Canceling Campaign Entries

You can cancel campaign entries, for example, if some actions within a campaign have been recorded but not performed.

To Cancel Campaign Entries:

  1. Open the [image] Campaign Card window.

  2. Find the campaign the entry is related to, and click Campaign, Entries. The Campaign Entries window appears.

  3. Select the entry that you want to cancel and click Function, Switch Checkmark in Canceled.

  4. Confirm the subsequent message.

Note

After you have canceled the entry, it is not removed from the Campaign Entries window, but appears marked as canceled. You can delete canceled campaign entries from the [image] Delete Campaign Entries window.

Related Topics

Creating Campaigns


Creating Campaigns

You can create a campaign for all the sales and marketing activities involving your contacts such as a sales promotion campaign, for example.

To Create Campaigns:

  1. Open the [image] Campaign Card window.

  2. Press F3 to enter a new campaign.

  3. In the No. field, enter a number for the campaign.

    Alternatively, if you have set up number series for campaigns in the [image] Relationship Management Setup window, you can press Enter and the program will enter the next available campaign number.

  4. In the Description field, enter the description for the campaign.

  5. Fill in the other fields on the campaign card. For Help about a specific field, click the field and press F1.

Related Topics

Setting Up Campaign Status Codes

Creating Segments


Deleting Campaign Entries

You can delete campaign entries, for example, if the entry records an action that has not been performed.

Only canceled campaign entries can be deleted.

To Delete Campaign Entries:

  1. Open the [image] Delete Campaign Entries window.

  2. On the Campaign Entry tab, in the Field field, enter Entry No.

  3. In the Filter field, click the AssistButton [image] to the right of the field to see the canceled campaign entries.

  4. Select the canceled campaign entry that you want to delete and click OK.

After you have deleted a campaign entry, the program removes it from the Campaign Entries window.

Related Topics

The Delete Campaign Entries Batch Job

Canceling Campaign Entries


Setting Up Campaign Status Codes

You can set up campaign status codes for the different stages within the campaigns, for example, started, finished, postponed, and so on.

To Set up Campaign Status Codes:

  1. Open the [image] Campaign Status window.

  2. Press F3 to enter a new campaign status.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many campaign status codes as you want.

Related Topics

Creating Campaigns


Entering Search Expressions

A search expression is one or several words that you want the system to use while searching for a contact. The search expression may be either as simple as one descriptive word or more complex: several words (possibly with wildcards) with logical operators.

The full list of implemented logical operators and wildcard symbols is provided below.

| (logical 'or')

e.g., Sonnmatt | Design

To search for contacts which have "Sonnmatt" or "Design" as part of their fields.

& (logical 'and')

e.g., Sonnmatt & Design

To search for contacts which have "Sonnmatt" and "Design" as part of their fields.

<> (logical 'not')

e.g., <>Sonnmatt

To search for contacts which do not have "Sonnmatt" as part of their fields.

' ' (exact phrase)

e.g., 'Sonnmatt Design'

To search for contacts which have "Sonnmatt Design" in their fields.

? (one unknown character)

e.g., S?nnmatt

To search for contacts which have "Sannmatt" or "Sonnmatt", etc., as part of their fields.

* (string of unknown characters)

e.g., *on*, *on, on*

To search for contacts which have texts that contain "on" as part of words in their fields.

@ (ignore case)

e.g., @Sonnmatt

To search for contacts which have "sonnmatt" or "SONNMATT", etc., as part of their fields.

Examples

The following extended examples are aimed at facilitating the process of entering search expressions. They will illustrate the most controversial and difficult cases in order to diminish the possibility of making a mistake and thus increasing the search results accuracy.

  • The default OR operator:

    By default, Contact Search finds the contacts that include any of the keywords which are entered in the Find What field. The contacts containing more matching results will go first. Thus, if you simply type Sonnmatt Design, the system will consider this search expression in the following way: Sonnmatt | Design and will show all contacts that have any of these words.

  • The logical AND operator:

    This operator is not a default one. It is used by the program to search for the contacts whose textual information includes all keywords entered in the Find What field with this operator. Please note that these keywords may or may not be located in the same field or in the same record related to the contact. But the position in the search results list will reflect the relevance of each found contact: the ones containing matches within the same field or record will go first. Thus, if you have entered bicycle & discount, the system will look for these words within the textual information of the contact (for instance, the word bicycle may be found in the opportunities and discount in the interactions involving this contact).

  • Case sensitivity by default:

    The keywords entered in the Find What field are case-sensitive by default. If you put @ at the beginning of the search expression, you will ask the system not to take case into consideration while searching.

    For example:

    manager - case-sensitive

    @manager - case-insensitive.

  • Exact phrase:

    The search expression entered (or converted by the program) in single quotes presupposes that the system looks for the exact phrase which should be located in one field of a particular record; the match should reflect the order of the words precisely as they appear in the search expression.

    • If you type 'London Light Company', the system will find exactly this phrase which is located in one field of the contact.

  • Search expression optimization:

    To enhance the program's speed while searching, Contact Search has the query optimization function. This feature removes the redundant elements from the search expression.

    For example:

    If you enter 'Sonnmatt Design' | Sonnmatt, the program will simplify the search expression and will look for Sonnmatt.

    If you enter 'Sonnmatt Design' & Sonnmatt, the program will search for 'Sonnmatt Design'.

Incorrect search expressions

There are some unacceptable ways of entering search expressions. If you use them, the program will show the Incorrect query. warning message. Following are some examples of an incorrect search expression and their explanation:

  • Sonnmatt && Design - only one logical operator is allowed before every keyword.

  • Sonnmatt <>& Design - wrong order of the phrase components.

  • @'london light company' - you may not look for the exact phrase and at the same time ignore the case.

  • *? , @&, *&, @* - you may not enter a search expression which consists of the wildcards combination only.

  • @sonnmatt@design - you may not use wildcards (@) in the middle of the search word.

Related Topics

The Contact Search

Generating Contact Search Index


Searching for Duplicates Manually

If you have placed a check mark in the Autosearch for Duplicates field in the [image] Relationship Management Setup window, the program automatically checks if duplicates exist each time you enter a new contact.

You can also search for duplicates manually, for example, if you have not selected the automatic search for duplicates.

Before you can search for duplicates, you must set up search strings in the [image] Duplicate Search String Setup window.

To Search for Duplicates Manually:

  1. Open the [image] Generate Dupl. Search String window.

  2. On the Contact tab, in the Field field, select one or more fields to specify the information you want to use to search for duplicates.

  3. On the Contact tab, in the Filter field, apply the filter to these fields.

  4. Click OK to start searching for duplicates.

  5. To view the list of the duplicates found by the program, open the [image] Contact Duplicates window. Here you can specify if the duplicates found are actually separate contacts.

  6. Click to insert a check mark in the Separate Contacts field to specify that the contacts are actually two different companies.

    Leave the Separate Contacts field empty or click to remove a checkmark to specify that the contacts are true duplicates.

Attention

If the contacts are true duplicates, the program will not delete the duplicates, you will have to do this manually.

Related Topics

The Generate Dupl. Search String Batch Job

Creating Contact Companies

The Contact Duplicate Search


Setting Up Duplicate Search Strings

When searching for duplicates, the program uses search strings. You can set up search strings in the Duplicate Search String Setup window, by combining the first and last characters of the following fields in the Contact table: Name, Name 2, Address, Address 2, Post Code, City, Phone No., and VAT Registration No.

To Set Up Duplicate Search Strings:

  1. Open the [image] Relationship Management Setup window.

  2. Click the Duplicates tab, and then click Search Strings. The Duplicate Search String Setup window appears.

  3. In the Field field, click the AssistButton [image] and select the field that you want the search string made up of.

  4. In the Part of Field field, click the AssistButton [image] to the right of the field and select the part of the field that you want the string made up of.

  5. In the Length field, enter the number of characters that you want the string to be made up of.

Repeat steps 3 to 5 to set up as many duplicate search strings as you want.

Related Topics

The Contact Duplicate Search

Searching for Duplicates Manually


The Contact Duplicate Search

The Relationship Management application area enables you to search for contact duplicates. The contact duplicate search only applies to contact companies (and not to contact persons).

There are two ways of searching for duplicates. You can:

  • have the program automatically search for duplicates each time you create contacts. To do so, you must place a check mark in the Autosearch for Duplicates field in the Relationship Management Setup window.

  • search for duplicates manually. In this case, you must do it periodically, for example, after you have entered a new contact.

Search Strings

When searching for duplicates, the program uses search strings. You can set up search strings in the Duplicate Setup window, by combining the first and last characters of any of the following fields in the contact table: Name, Name 2, Address, Address 2, Post Code, City, Phone No., and VAT Registration No.

Each time you generate the duplicate search (or each time you create a contact company), the program compares the new contact's search string with the search strings of the other contacts. If the percentage of identical strings is equal or greater than the search hit percentage you have defined in the Relationship Management Setup window, the program considers the contact a duplicate.

Example:

In the Duplicate Setup window, you can set up the following search strings:

Field | Part of Field | Length
Name | First | 5
Name | Last | 5
Address 1 | First | 5
Address 1 | Last | 5
City | First | 5
City | Last | 5
Post Code | First | 5
Post Code | Last | 5
VAT Registration No. | First | 5
VAT Registration No. | Last | 5

For a contact with the following information:

United Furnishing Ltd.

Lindon Road

London SW39GY

VAT Registration No.:123456789

the program will create the following search strings:

UNITE; SLDT.; 45LIN; NROAD; LONDO; ONDON; SW39G; W39GY; 12345; 45678

If the search hit percentage you have defined is 60%, when six or more of these ten strings are identical to another contact's search strings, the program considers the two contacts duplicates.

The program keeps a list of the duplicates it has found in the Contact Duplicates window. In this window, you can specify that the two contacts are separate contacts. If the two contacts are actually true duplicates, you must remove one of them manually by deleting the duplicate's contact card.

Related Topics

Creating Contact Companies


Calling Contacts

If you have the right installation, you can have the program dial up the phone number of your contacts when you want to call them. To do this, you must have TAPI-compliant telephone equipment.

To be able to record the phone calls you make to your contacts as interactions in the Interaction Log Entries table, you must set up an interaction template for outgoing phone calls in the Relationship Management Setup window.

You can call your contacts in two ways:

  • You can click the telephone icon to the right of the Phone No. or Mobile Phone No. field on the contact card, the customer card, the vendor card and the bank account card.

  • You can click Functions, Make Phone Call in the Segment window.

When you do this, the Make Phone Call wizard appears.

In the first window of the wizard, the Phone No., Description and Salesperson Code fields are mandatory fields. You can click the AssistButton [image] to the right of the Phone No. field to see a list of the contact's phone numbers. This list also includes the telephone numbers you have entered in the contact alternative address card, and if the contact is a person, the list also includes the telephone number of the contact company this person works for.

If you insert a check mark in the Dial Contact on Next field, when you click Next, the program automatically dials up the contact's telephone number.

In the other window of the wizard, you can enter additional information about the interaction, for example, you can specify that the attempt to reach your contact failed.

In the third window of the wizard, you can specify the campaign that the interaction is linked to. In this window you can also specify whether this contact is being targeted as part of a campaign and whether this interaction is a response to a campaign.

Related Topics

Interactions


Contact Search

The Contact Search feature allows you to increase the accuracy of your search for contact information. The results of the search will be based on the nearest match or closest match for the word or group of words you have entered as your search criteria. You do not have to enter the exact word or phrase in order to find results with the Contact Search feature; just one of the words you are looking for or even its approximate spelling will do.

Fields Supported by Contact Search

While searching for contacts, the program considers the following fields:

Table | Field
Contact | Name Search Name Name 2 Address Address 2 City Phone No. Telex No. Fax No. Telex Answer Back VAT Registration No. Post Code Country/Region E-Mail Home Page Company Name Mobile Phone No. Pager
Rlshp. Mgt. Comment Line | Comment
Interaction Log Entry | Description Subject
To-do | Description
Opportunity | Description

Delimiters

To split the textual information into smaller parts which will be used while performing the search, the program uses a set of characters which are called delimiters.

The following characters are used by the system as default delimiters:

! "#$%&'()*+,-./:;<=>?@[\]^_`{|}~

Using delimiters by the program allows increasing the search hit rate.

Example:

For example, in the Rlshp. Mgt. Comment Line window, you entered the comment:

Call the manager,important!

You were in a hurry and did not read this sentence again. You therefore forgot to put a space between the two words: "manager" and "important".

Later you are looking for the contact with this comment. Unless you have put a comma "," into the delimiters set, you will not be able to find this entry. If a comma is not considered by the program as a separator between words, you will never find this comment line entering either "manager" or "important" in the Find What field. The system will look for the "manager,important" entry only.

The four characters: space ( ), asterisk (*), "at" (@) and question mark (?) are used by the program as delimiters regardless of whether or not they are included into the current delimiters list.

Reindexing information

You need to index the information that will be used for future searches, especially if you have modified or added any information.

You may choose to have Contact Search Index generated automatically or do it manually:

  • If you select Auto in the Search Index Mode field in the Relationship Management Setup window, each time you add or modify any information, for example, if you change the description of an interaction or a contact address, the program will automatically update the data in the fields processed by the contact search feature as well as the blurry keys for the words they contain for future search operations.

  • If you select Manual, you will need to run the Generate Search Index batch job for the program to process the new or changed information for future search operations.

Blurry Keys

For all words the program has found in the fields listed above, it creates one or two blurry keys following a certain fuzzy logic algorithm, for example, JN and AN for Jean or KRX and KRK for Karch. After the program has completed the search for exact match, it performs the search on the base of the blurry keys which allows finding words with close spelling and/or pronunciation in the languages of Romano-Germanic group and therefore increases the search hit rate.

Note

The program does not use the blurry keys while searching for contacts if you have selected the check box in the Exact Match field in the Contact Search window or if you use the wildcards in your search query.

Related Topics

Generating Contact Search Index

Entering Search Expressions


Exporting Contacts

You can select a list of contacts from your database and export it to a disk.

To Export Contacts:

  1. Open the Export Contacts window.

  2. On the Contact tab, enter the filters you want to apply.

  3. On the Option tab, in the File Name field, enter the name of the file that you want to export the data to. Click the AssistButton [image] to browse through your folders.

  4. Click OK to start exporting.


Generating Contact Search Index

You can select a type of items from your database and reindex the information about them. If you do so, this will enable the quick search in the future. You can reindex either all the tables (Contact, Interaction Log Entry, To-do, Opportunity, and Rlshp. Mgt. Comment Line) simultaneously or one of them at a time.

In order to be able to reindex the information you must have the super-user privileges.

To Reindex the Information:

  1. Open the [image] Generate Search Index window.

  2. Choose the type of information (Contact, Interaction Log Entry, To-do, Opportunity, or Rlshp. Mgt. Comment Line) you want to reindex.

  3. Set a filter you want to apply (optional). You can set additional fields by clicking the Field field, and then clicking the AssistButton [image] to the right of the field and selecting from the list.

  4. Click OK to start reindexing.

The progress bar appears indicating the status of the process. It shows the information about the Overall and Current processes.

Related Topics

Generate Search Index Batch Job

Contact Search

Entering Search Expressions


Searching for Contact Information on the Internet

If your program is integrated with the Internet, you can search for information about your contacts (companies only) directly from the contact card.

Before you can do this, you must set up Web sources.

To Search for Contact Information on the Internet:

  1. In the [image] Contact Card or [image] Contact List window, select the relevant contact and click Functions, Launch Web Source. The Web Source Launch window appears.

  2. Select the Web source you want the program to use for the search and click Launch.

The program launches the Internet browser and displays the information found.

Related Topics

Creating Contact Companies

Assigning Web Sources


Creating Contact Ratings

You can create ratings for your contacts to be displayed on the Contact Card. You can use a number of existing questions and answers and combine them with new questions and answers to form the basis of your rating. Each answer in the rating is given a number of points and, depending on the range you set up for the categories (From Value and To Value), the rating system will group your contact in the categories you have defined, for example High, Low, or A, B, and C.

There are two methods for rating your contacts: You can either use the wizard (in the [image] Profile Questionnaire Setup window, click the Functions button and select the Create Rating menu item), or set it up manually using the following procedure:

To Create Contact Ratings:

  1. Open the [image] Profile Questionnaire Setup window.

  2. Click the AssistButton [image] in the Profile Questionnaire Code field to see a list of the profile questionnaires.

  3. Either select an existing profile questionnaire or enter a new profile questionnaire by filling in the relevant fields in the window.

  4. In the Profile Questionnaire Setup window, click the AssistButton [image] in the Type field, choose Question and type your question in the Description field.

  5. On the next empty line, click the AssistButton [image] in the Type field, choose Answer and type your answer in the Description field.

  6. In the Priority field, click the AssistButton [image] to select the priority.

  7. Insert values in the From Value and To Value fields. Contacts that receive points within the defined range will get the answer. For Help about a specific field, click the field and press F1.

Repeat steps 6 to 8 to enter more answers to be included in the rating question.

  8. With the cursor on the question line, click the Line button and select Question Details.

  9. On the Classification tab in the Profile Question Details window, place a check mark in the Auto Contact Classification field.

  10. Click the AssistButton [image] to the right of the Contact Class. Field field and select the Rating option.

  11. Fill in the Min. % Questions Answered field (0 is default).

  12. Click the Answer Points button and enter the points you want to give each answer listed in the Answer Points window.

If you want to get an overview of the points you have given each answer, click the Points button to open the Answer Points List window.

  13. Return to the Profile Questionnaire Setup window and click Functions, Update Classification to run an update.

You can now see the result of your rating on the lines in two places: In the Profile Questionnaire Setup window (No. of Contacts field) and on the Contact Card.

Related Topics

Setting Up Profile Questionnaires

The Automatic Classification of Contacts

The Update Contact Classification Batch Job

Updating Profile Questionnaires


Entering Contact Profiles

You can enter the profile of your contacts to specify detailed information about them. You can enter all the characteristics that can help you improve your business relationships with your contacts.

To Enter Contact Profiles:

  1. Open the [image] Contact Card window.

  2. Find the relevant contact and click Contact, Profiles. The Contact Profile Answers window appears.

    The program only displays the relevant profile questionnaires for the contact. For example, if the contact is a company, the program does not display the questionnaires assigned to contact persons.

  3. Click the AssistButton [image] to the right of the Profile Questionnaire Code field to see the profile questionnaires. Select the questionnaire that you want to apply to the contact and click OK.

    The Contact Profile Answers window contains a list of questions and answers.

  4. Place a check mark in the relevant Answer fields for each question. For Help about a specific field, click the field and press F1.

The program automatically enters the answers on the lines of the contact card.

Related Topics

Setting Up Profile Questionnaires

Updating Profile Questionnaires

The Automatic Classification of Contacts


Setting Up Profile Questionnaires

You can set up profile questionnaires for the questionnaires that you want to use when entering information about your contacts' profiles. Within each questionnaire, you can set up the different questions you intend to ask your contacts.

You can decide to have the program automatically answer some of the questions based on contact, customer or vendor data.

To Set Up Profile Questionnaires:

  1. Open the [image] Profile Questionnaire Setup window.

  2. Press F3 to enter a new profile questionnaire.

  3. On the header, fill in the Profile Questionnaire Code field. Click the AssistButton [image] to the right of the field to see a list of the profile questionnaires.

  4. On the Profile Questionnaire lines, click the first empty line to enter the question.

  5. In the Type field, click the AssistButton [image] and choose one of the two options: Question or Answer.

  6. Fill in the other fields on this line. For Help about a specific field, click the field and press F1.

Repeat steps 4 to 6 to enter all the questions and answers within the profile questionnaire.

The Automatic Classification of Contacts explains how to set up answered questions that will automatically be answered by the program.

Note

If you enter a question that is automatically answered by the program, click Line, Question Details, to enter the criteria the program uses to automatically answer the question.

Related Topics

Entering Contact Profiles


The Automatic Classification of Contacts

You can have the program automatically classify your contacts according to customer, vendor and contact information, by setting up automatically answered profile questions in the Profile Questionnaires Setup window.

After you have set up automatically answered profile questions, if you assign the profile questionnaire containing these questions to a contact, the program will automatically assign the right answers for the contact.

Note

Only contacts that are recorded as customers can be assigned a classification based on customer data and only contacts that are recorded as vendors can be assigned a classification based on vendor data.

The automatic classification is not updated automatically. Consequently, you may want to update the profile questionnaires, after you have updated the customer, vendor or contact data they are based on.

Example

You can classify your contacts according to how much they bought from you:

Answer | Applies to
A | contacts who bought for 500,000 LCY or more
B | contacts who bought for 100,000 up to 499,999 LCY
C | contacts who bought for 99,999 LCY or less

To do this, fill in the Profile Questionnaire Setup window as follows:

Type | Description | Automatic Classification | From Value | To Value
Question | ABC Classification | Click to insert a check mark |  |
Answer | A |  | 500,000 |
Answer | B |  | 100,000 | 499,999
Answer | C |  |  | 99,999

Then fill in the Profile Question Details window as follows:

  1. Click the AssistButton [image] to the right of the Customer Class. Field field, and select the Sales (LCY) option.

  2. Click the AssistButton [image] to the right of the Classification Method field, and select the Defined Value option.

When you assign the profile questionnaire containing this question to a contact, the program automatically enters the relevant answer for this contact on the profile lines of the contact card.

Related Topics

Setting Up Profile Questionnaires


Updating Profile Questionnaires

Some of the profile questions are entered automatically by the program, based on criteria that you have defined in the Profile Questionnaire Line table. These entries are not updated automatically, and to have relevant profiles, you must update the questionnaires regularly.

To Update Profile Questionnaires:

  1. Open the [image] Update Contact Classification window.

  2. Select the questionnaire(s) you want to update and click OK.

  3. Confirm the subsequent message.

Related Topics

The Update Contact Classification Batch Job

Setting Up Profile Questionnaires

Entering Contact Profiles

The Automatic Classification of Contacts


Adding Contacts to Segments

After you have created a segment and entered basic information about it, you may want to add contacts to the segment. You can do this by filling in the lines in the Segment window manually, but it is easier and faster to use the Segment, Add Contacts function.

To Add Contacts to Segments:

  1. Open the [image] Segment window.

  2. Find the segment that you want to add contacts to, and click Function, Segment, Add Contacts. The Add Contacts window appears.

  3. On the Contact tab, in the Field field, select one or more fields to specify the information that you want to select specific contacts by.

  4. In the Filter field, apply a filter to these fields.

  5. To enter one or more additional filters, repeat steps 3 and 4 on each of the remaining tabs

  6. Click OK.

If you have added contacts by mistake and want to go one step back, click Functions, Segment, Go Back.

Tip

If you are not familiar with the Segment, Add Contacts function, you may want to use the Segment wizard to add contacts to your segments.

After you have selected all the contacts for a segment, you may want to save the segment criteria.

You can see a list of the segment criteria that you have used by clicking the AssistButton [image] to the right of the No. of Criteria Actions field.

Related Topics

Creating Segments by Reusing Logged Segments

Creating Segments by Reusing Segment Criteria

Reducing Segments

Refining Segments

Creating Interactions for Segments


Applying Mailing Groups to Segments

You can assign a mailing group to a list of contacts sharing the same characteristics. You do this by creating a segment and applying a mailing group to it.

Before you apply mailing groups to segments, you must set up mailing groups.

To Apply Mailing Groups to Segments:

  1. Open the [image] Segment window.

  2. Find the segment you want to assign a mailing group to.

  3. Click Function, Apply Mailing Group. The Apply Mailing Group window appears.

  4. Apply filters to select the mailing group that you want to assign to the segment and click OK.

Repeat steps 3 and 4 to assign as many mailing groups as you like to the segment.

Related Topics

The Apply Mailing Group Batch Job

Assigning Mailing Groups

Adding Contacts to Segments


Creating Interactions for Segments

You can create interactions to record all the interactions and communications you have with your segments, for example direct mail.

Before you create interactions, you must set up interaction templates.

To Create Interactions for Segments:

  1. Open the [image] Segment window.

  2. Find the segment for which you want to create an interaction.

  3. In the Segment window, on the Interaction tab, fill in the fields to specify which interaction you want to assign to the segment. For Help about a specific field, click the field and press F1.

    After you have assigned an interaction to the segment, you can personalize the interaction for each particular contact within the segment, for example by selecting another interaction template or modifying the attachment on the lines in the Segment window.

  4. Click Log. The Log Segment window appears.

  5. On the Options tab, click to insert a check mark in the Send Attachment field if you want the program to send (by e-mail of fax) or print the attachment.

    Click to insert a check mark in the Create Follow-up Segment field, if you want the program to create a new segment containing the same contacts. In order for the program to create a follow-up segment, you must have specified number series for segments in the Relationship Management Setup window.

  6. Click OK.

    The program automatically records one interaction for each contact within the segment in the Interaction Log Entry table, and logs the segment. Logged segments can be found in the Logged Segment window.

    If you have inserted a check mark in the Create Follow-up Segment field, the program automatically creates a new segment containing the same contacts as the segment you have just logged.

Related Topics

Interactions and Segments

Modifying Attachments

Working with Microsoft Word Documents

Printing Segment Cover Sheets


Creating Segments

You can create segments in order to select a group of contacts, for example, if you want to create an interaction involving several contacts, such as direct mail.

To Create Segments:

  1. Open the [image] Segment window.

  2. Press F3 to enter a new segment.

  3. In the No. field, enter a number for the segment.

    Alternatively, if you have set up number series for segments in the [image] Relationship Management Setup window, you can press Enter to have the program enter the next available segment number.

  4. In the Description field, enter the description for the segment.

  5. Fill in the other fields on the header. For Help about a specific field, click the field and press F1.

  6. Click the first line to add a contact to the segment.

  7. Fill in the fields on the line.

Repeat steps 6 and 7 to manually add as many contacts as you want.

You can also add several contacts simultaneously, based on specific criteria.

After you have selected all the contacts to be included in your segments, you may want to save the segmentation criteria. You can then reuse these criteria to create new segments.

Related Topics

Creating Segments by Reusing Logged Segments

Reducing Segments

Refining Segments

Creating Campaigns


Creating Segments by Reusing Logged Segments

After you have logged a segment, you can create a new segment containing the exact same contacts as the logged segment. For example, after sending information to a group of contacts, you may want to send these contacts additional information, for example,as follow-up action for a campaign.

If you want to create a segment containing an updated list of contacts matching the same segmentation criteria as the other segment, you can use the Segment, Reuse, Criteria function.

To Create Segments by Reusing Logged Segments:

  1. Open the [image] Segment window.

  2. Press F3 to enter a new segment.

  3. In the No. field, enter a new number for the segment and, in the Description field, enter a new description for the segment.

  4. Fill in the other fields on the header. For Help about a specific field, click the field and press F1.

  5. Click Functions, Segment, Reuse, Logged. The Logged Segment window appears.

  6. Select the logged segment containing the contacts you want to add to your segment, and click OK.

The program fills in the segment lines with the same contacts as in the selected logged segment.

Click Functions, S egment, Go Back, if you want to go one step back.

Related Topics

Adding Contacts to Segments

Creating Interactions for Segments

Reducing Segments

Refining Segments


Creating Segments by Reusing Segment Criteria

If you have saved the segmentation criteria that you have used to create a segment, you can reuse this to create a new segment. The newly created segment does not necessarily contain the same contacts as the other segment. It contains an updated list of contacts matching the same segmentation criteria.

If you want to create a segment containing the exact same contacts as another logged segment, use the Segment, Reuse Logged function.

To Create Segments by Reusing Segment Criteria:

  1. Open the [image] Segment window.

  2. Press F3 to enter a new segment.

  3. In the No. field, enter a new number for the segment, and in the Description field, enter a new description for the segment.

  4. Fill in the other fields on the header. For Help about a specific field, click the field and press F1.

  5. Click Functions, Segment, Reuse, Criteria. The Segment Criteria window appears.

  6. Select the segmentation criteria that you want to use to create your segment, and click OK.

The program fills in the segment line with a list of the contacts currently fulfilling the segment criteria.

Click Functions, Segment, Go Back, if you want to go one step back.

Related Topics

Adding Contacts to Segments

Creating Interactions for Segments

Reducing Segments

Refining Segments


Exporting Segments

You can export segments to a disk file, for example, if you want to send a list of contacts to a marketing agency.

To Export Segments:

  1. Open the [image] Segment window.

  2. Find the segment you want to export, and click Functions, Segment, Export File. The Export Segment Contact window appears.

  3. On the Options tab, in the File Name field, enter the name of the file you want to export the segment to.

  4. Click OK.

    The program exports the contacts to the file.

You can also export attachments from the Segment window by following the same procedure.

Related Topics

Exporting Contacts


Interactions and Segments

The Segment window can be considered as a worksheet where you can:

  • create segments.

  • save the segmentation criteria you have used to select contacts.

  • log the segment and record interactions involving the contacts within the segment.

From this window, you can also create to-dos and opportunities involving the contacts within the segment.

Segmenting

There are several ways to create segments:

  • You can manually enter the contacts you want to include in the segment in the segment lines.

  • You can select contacts using the Segment, Add Contacts, Reduce and Refine functions.

  • You can reuse a logged segment as the basis to create a new one.

  • You can reuse saved segmentation criteria.

Interactions

In the Segment window, you can create interactions for several contacts simultaneously. For example, you can merge a segment with a Microsoft Word document, so that you can send a letter to all the contacts in the segment.

You can specify information about the interaction for the segment on the Segment header. For example, you can decide which interaction template you want to use for all the contacts, modify the attachment, specify a description, a correspondence type, and so on. However, you can modify this information in the segment line for each particular contact, for example, by specifying another description, or personalizing the attachment for one contact. If you are merging a segment with a Microsoft Word document, you can personalize the document to be sent for one or several of the contacts within the segment, for example, by adding individualized comments to the document.

Logging

In the Segment window, when you click Log, the program records the interactions in the Interaction Log Entry table, and logs the segment. After you have logged the segment, you can only find it in the Logged Segment window.

In the Log Segment window, you can also decide to have the program send the attachments (by e-mail or fax, or printing them), and you can also decide to create a follow-up segment containing the same contacts as the segment you have logged. You can only select Hardcopy as the correspondence type if the attachment is a Microsoft Word document. You can also have the program send the attachments from the Logged Segment window.

Sending Attachments by E-Mail

When you send attachments by e-mail, the program uses the contents of the Description field in the Segment window as the subject for the e-mail.

You can choose the way you want your contacts to receive these attachments: as an attachment to the e-mail (selecting the Send Word Docs. as Attmt field in the Segment window), or as e-mail text (only for Microsoft Word documents). However, if you choose to send the attachment as e-mail text, you will loose all formatting. Documents that include merge fields can only be sent as attachments to the e-mail.

If you have decided to send a Microsoft Word document to the contacts in the segment by e-mail, and one of the contacts does not have an e-mail address, you can change the correspondence type for this contact in the segment line to specify that this attachment should be printed or faxed instead.

Resending Attachments

If an error occurs and the program has not sent the attachments when you log the segment, you can resend them from the Logged Segment window.

Related Topics

Working with Microsoft Word Documents


Printing Segment Cover Sheets

You can print cover sheets for your segments, for example, to accompany sales and marketing letters.

To Print Segment Cover Sheets:

  1. Open the [image] Segment window.

  2. Find the segment that you want to print cover sheets for, and click Print, Print Cover Sheets The Print Segment Cover Sheets window appears.

  3. On the Options tab, in the Text field, select the existing message and/or type the additional text that you want to appear on the cover sheets.

  4. Click Preview to view the result, or Print to print the cover sheets.

Related Topics

The Segment - Cover Sheet Report

Printing Segment Labels

Creating Interactions for Segments

Printing Contact Cover Sheets


Printing Segment Labels

After you have selected the contacts for a segment, you can print mailing labels with the contacts' names and addresses. You can use these labels to send, for example, sales and marketing campaign letters.

To Print Segment Labels:

  1. Open the [image] Segment window.

  2. Find the segment that you want to print labels for, and click Print, Print Labels. The Segment Labels window appears.

  3. On the Options tab, select the format that you want to use to print the labels.

  4. Click Preview to view the result, or Print to print the labels.

Related Topics

The Segment - Labels Report

Creating Interactions for Segments

Printing Segment Cover Sheets


Reducing Segments

After you have selected the contacts within a segment, you may want to remove some of them. You can do this by manually removing them from the lines in the Segment window, but it is easier and faster to use the Remove Contacts, Reduce function.

You can use the Remove Contact, Reduce function when you would like to specify the contacts you want to remove from the segment. To specify which of the contacts you would like to keep, use the Remove Contacts, Refine function.

To Reduce Segments:

  1. Open the [image] Segment window.

  2. Find the segment you want to reduce, and click Function, Segment, Remove Contacts, Reduce. The Remove Contacts - Reduce window appears.

  3. On the Contact tab, in the Field field, select one or more fields to specify the information that you want to use to select the contacts to be removed from the segment.

  4. In the Filter field, apply a filter to these fields.

  5. On each of the remaining tabs, repeat steps 3 and 4 to enter one or more additional filters.

  6. Click OK.

You can reduce a segment as many times as you want. Click Functions, Segment, Go Back function, if you have reduced the segment by mistake and want to go one step back.

Tip

If you are not familiar with the Remove Contacts, Reduce function, you may want to use the Segment wizard to reduce your segments.

After you have selected all the contacts to be included in your segments, you may want to save the segmentation criteria. You can then use these criteria to create new segments.

You can see a list of the segment criteria that you have used by clicking the AssistButton [image] to the right of the No. of Criteria Actions field.

Related Topics

The Reduce Segment Batch Job

Refining Segments

Adding Contacts to Segments


Refining Segments

After you have selected the contacts within a segment, you may decide to remove some but keep others. You can manually remove them from the lines in the Segment window, but it is easier and faster to use the Remove Contacts - Refine function.

You can use the Remove Contacts - Refine function when you want to indicate the contacts you decide to keep in the segment. To specify which of the contacts you would like to remove, use the Remove Contacts - Reduce function.

To Refine Segments:

  1. Open the [image] Segment window.

  2. Find the segment you want to refine, and click Function, Segment, Remove Contacts, Refine. The Remove Contacts - Refine window appears.

  3. On the Contact tab, in the Field field, select one or more fields to specify the information that you want to use to select the contacts to be kept in the segment.

  4. Apply a filter to these fields, on the Contact tab, in the Filter field.

  5. On each of the remaining tabs, repeat steps 3 and 4 to enter one or more additional filters.

  6. Click OK.

You can refine a segment as many times as you want. Click Functions, Segment, Go Back, if you have refined the segment by mistake and want to go one step back.

Tip

If you are not familiar with the Remove Contacts - Refine function, you may want to use the Segment wizard to refine your segments.

You can see a list of the segment criteria that you have used by clicking the AssistButton [image] to the right of the No. of Criteria Actions field.

After you have selected all the contacts to be included in your segments, you may want to save the segmentation criteria. You can then use these criteria to create new segments.

Related Topics

The Refine Segment Batch Job

Reducing Segments

Adding Contacts to Segments


Saving Segment Criteria

After you have selected all the contacts to be included in your segments, you may want to save the segmentation criteria.

To Save Segment Criteria:

  1. Open the [image] Segment window.

  2. Find the segment you want to save segmentation criteria from, and click Functions, Segment, Save Criteria. The Save Criteria window appears.

  3. In the Code field, enter a code for the segmentation criteria.

  4. In the Description field, enter a description for the segmentation criteria.

  5. Click OK.

You can then use these criteria to create new segments.

Related Topics

Creating Segments by Reusing Logged Segments

Adding Contacts to Segments

Reducing Segments

Refining Segments


Using the Segment Wizard

If you are not familiar with the Segment Add Contacts, and Segment Remove Contacts functions, you may want to use the Segment wizard to add and remove contacts.

To Use the Segment Wizard:

  1. Open the [image] Segment window.

  2. Find the segment that you want to add contacts to or remove contacts from, and click Functions, Segment, Wizard. The Segment wizard appears.

  3. In the first window of the wizard, select the type of action you want to apply to the segment (Add Contacts or Remove Contacts) and click Next.

    You must select an action before you can click Next.

  4. If you have selected Remove Contacts, in the second window of the wizard, select the way that you want to remove contacts from your segment and click Next.

  5. In the other wizard windows, select the filters that you want to use to define the contacts that you want to add, keep or remove from the segment.

  6. Click Finish.

Click Functions, Segment, Go Back if you have added or removed contacts by mistake and want to go one step back.

After you have selected all the contacts for a segment, you may want to save the segment criteria.

You can see a list of the segment criteria that you have used by clicking the AssistButton [image] to the right of the No. of Criteria Actions field.

Related Topics

Adding Contacts to Segments

Creating Segments by Reusing Logged Segments

Reducing Segments

Refining Segments


The Go Back Function (Segments)

If you have added contacts to a segment or removed contacts from a segment by mistake, you have the possibility to go one step back by clicking Functions, Segment, Go Back.

Warning

When you click Go Back, the program can only go back to the previous step, and no further.

When you click Go Back, the program cancels any of the following modifications you have made to the segment lines:

  • Adding contacts

  • Removing contacts (reducing or refining your segment)

  • Reusing saved criteria

  • Reusing logged segment

Related Topics

Creating Segments


Creating Contacts as Customers

As the business relationships you have with your contacts evolve, you may want to record them as customers.

Before you can create contacts as customers, you must specify a business relation code for customers in the [image] Relationship Management Setup window, and you must specify a number series for customers in the [image] Sales & Receivables Setup window.

To Create Contacts as Customers:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to create as a customer and click Functions, Create As, Customer.

  3. Confirm the subsequent message.

    The program automatically transfers the contact information from the contact card to the customer card, but you may want to add specific customer information such as invoicing and payment details to the customer card.

Related Topics

Linking Contacts with Existing Customers

Assigning Business Relations

Synchronizing Contacts with Customers, Vendors and Bank Accounts


Creating Contacts as Vendors

You may want to record some of your contacts as vendors.

Before you can create contacts as vendors, you must specify a business relation code for vendors in the [image] Relationship Management Setup window, and you must specify a number series for vendors in the [image] Purchases & Payables Setup window.

To Create Contacts as Vendors:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to create as a vendor and click Functions, Create As, Vendor.

  3. Confirm the subsequent message.

    The program automatically transfers the contact information from the contact card to the vendor card, but you may want to add specific vendor information, such as invoicing and payment details, to the vendor card.

Related Topics

Linking Contacts with Existing Vendors

Assigning Business Relations

Synchronizing Contacts with Customers, Vendors and Bank Accounts


Creating Contacts as Bank Accounts

You may want to record some of your contacts as bank accounts.

Before you can create contacts as bank accounts, you must specify a business relation code for bank accounts in the [image] Relationship Management Setup window.

To Create Contacts as Bank Accounts:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to create as a bank account and click Functions, Create As, Bank Account.

  3. Confirm the subsequent message.

    The program automatically transfers the contact information from the contact card to the bank account card, but you may want to add specific information, such as posting details, to the bank account card.

Related Topics

Linking Contacts with Existing Bank Accounts

Assigning Business Relations

Synchronizing Contacts with Customers, Vendors and Bank Accounts


Linking Contacts with Existing Customers

If you have created both a contact card and a customer card for the same company, you may want to link the two cards.

When a contact card is linked to a customer card, the information common to the two cards can be synchronized. To allow this, you must specify a business relation code for customers in the [image] Relationship Management Setup window.

To Link Contacts with Existing Customers:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to link to a customer, and click Functions, Link with existing, Customer. The Customer Link window appears.

  3. In the Customer No. field, click the AssistButton [image] to see the list of customers in the Customer List window.

  4. Select the relevant customer and click OK.

  5. Under Current Master Fields, select the source of information that you want to have priority in case of a conflict, that is, customer information or contact information.

  6. In the Customer Link window, click OK to create the link.

Note

Under Current Master Fields, you specify which fields the program should prioritize in case of conflicting information in fields common to the contact card and the customer card. For example, if the salesperson code is different from one card to the other, you can decide, by selecting Contact that the valid information is on the contact card.

Related Topics

Creating Contacts as Customers

Creating Contacts from Customers

Assigning Business Relations

The Synchronization with Customers, Vendors and Bank Accounts


Linking Contacts with Existing Vendors

If you have created both a contact card and a vendor card for the same company, you may want to link the two cards.

When a contact card is linked to a vendor card, the information common to the two cards can be synchronized. To allow this, you must specify a business relation code for vendors in the [image] Relationship Management Setup window.

To Link Contacts with Existing Vendors:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to link to a vendor, and click Functions, Link with existing, Vendor. The Vendor Link window appears.

  3. In the Vendor No. field, click the AssistButton [image] to see the list of vendors in the Vendor List window.

  4. Select the relevant vendor and click OK.

  5. Under Current Master Fields, select the source of information that you want to have priority in case of a conflict, that is, vendor information or contact information.

  6. In the Vendor Link window, click OK to create the link.

Note

Under Current Master Fields, you specify which fields the program should prioritize in case of conflicting information in fields common to the contact card and vendor card. For example, if the address is different from one card to the other you can decide, by selecting Contact that the valid information is on the contact card.

Related Topics

Creating Contacts as Vendors

Creating Contacts from Vendors

Assigning Business Relations

The Synchronization with Customers, Vendors and Bank Accounts


Linking Contacts with Existing Bank Accounts

If you have created both a contact card and a bank account card for the same company, you may want to link the two cards.

When a contact card is linked to a bank account card, the information common to the two cards can be synchronized. To allow this, you must specify a business relation code for bank accounts in the [image] Relationship Management Setup window.

To Link Contacts with Existing Bank Accounts:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to link to a bank account, and click Functions, Link with existing, Bank. The Bank Account Link window appears.

  3. In the Bank Account No. field, click the AssistButton [image] to see the list of bank accounts in the Bank Account List window.

  4. Select the relevant bank account and click OK.

  5. Under Current Master Fields, select the source of information that you want to have priority in case of a conflict, that is bank account information or contact information.

  6. In the Bank Account Link window, click OK to create the link.

Note

Under Current Master Fields, you specify which fields the program should prioritize in case of conflicting information in fields common to the contact card and the bank account card. For example, if the address is different from one card to the other you can decide, by selecting Contact that the valid information is on the contact card.

Related Topics

Creating Contacts as Bank Accounts

Creating Contacts from Bank Accounts

Assigning Business Relations

The Synchronization with Customers, Vendors and Bank Accounts


Synchronizing Contacts with Customers, Vendors and Bank Accounts

If some of your contacts are also customers, vendors and/or bank accounts, you can synchronize their contact cards with their customer cards, vendor cards, and/or bank account cards.

Before you can synchronize your contacts with customers, vendors and/or bank accounts, you must specify a business relation code for customers, vendors and bank accounts in the Relationship Management Setup window.

How to Synchronize Contacts with Customers, Vendors and Bank Accounts

You can synchronize your contacts with customers, vendors and/or bank accounts by:

  • linking contacts with existing customers, vendors, and/or bank accounts from the contact card.

  • creating contacts as customers, vendors, and/or bank accounts from the contact card (to do this, you must specify a number series for customers, vendors, and/or bank accounts).

  • creating contacts from customers, vendors and/or bank accounts.

Consequences

When the contact card is synchronized with the customer card, vendor card, and/or bank account card:

  • you only have to update information in one place. For example, if you modify the phone number on the contact card, the program will automatically make the same modification on the customer card, the vendor card, and/or the bank account card.

  • if you have specified a number series for contacts, when you create a customer card, a vendor card, or a bank account card, the program automatically creates a contact card for the customer, vendor or bank account.

  • you can create sales quotes and orders, and purchase quotes and orders from the contact card.

  • you can have the program record interactions when you perform actions in Microsoft Dynamics NAV, such as printing orders, blanket orders, creating sales service orders, sending e-mails, and so on.

  • if you delete a contact linked to a customer, vendor and/or bank, only the contact card is removed from the program. The customer card, vendor card, and/or bank account card remains in the program.

  • if you delete a customer, vendor, and/or bank account linked to a contact, the contact card remains in the program.

Note

Some details such as invoicing and posting details don't appear on the contact card, and you may want to add them manually on the customer card, vendor card, or bank account card when you create contacts as customers, vendors or bank accounts.

Related Topics

Assigning Business Relations


Assigning Alternative Addresses

You can assign an alternative address where your contacts are sometimes sent mail and information, for example, their summer cottage.

To Assign Alternative Addresses:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to assign alternative addresses to, and click Contact, Alternative Address, Card. The contact alternative address card appears.

  3. Press F3 to enter a new alternative address.

  4. Fill in the fields on the contact alternative address card.

  5. To specify the date ranges for which the alternative address is valid, click Alt. Contact Address, Date Range.

  6. Fill in the Starting Date and Ending Date fields. For Help about a specific field, click the field and press F1.

Repeat step 6 to enter as many date ranges as you want.

Repeat steps 3 and 6 to assign as many alternative addresses as you want. For each alternative address you may want to specify one or several date ranges.

You can also assign alternative addresses from the Contact List window by following the same procedure.

Related Topics

Assigning Alternative Address Date Ranges


Assigning Business Relations

You can use the Contact Business Relation window to assign business relations to your contacts. Only companies can be assigned business relations.

Before you can synchronize contacts with customers, vendors and bank accounts, you must set up business relations in the [image] Business Relations window.

To Assign Business Relations to Contacts:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to assign a business relation to, and click Contact, Company, Business Relations. The Contact Business Relations window appears.

    Alternatively, you can open the Contact Business Relations window by following this procedure: on the contact card, on the Segmentation tab, click the AssistButton [image] to the right of the No. of Business Relations field.

  3. Press F3 to enter a business relation.

  4. In the Code field, click the AssistButton [image] to see a list of the business relations in the Business Relations window.

  5. Select the business relation you want to assign and click OK.

Repeat steps 3 to 5 to assign as many business relations as you want.

You can also assign business relations from the Contact List window, by following the same procedure.

Note

The program automatically enters the number of business relations you have assigned to the contact in the No. of Business Relations field on the Segmentation tab of the contact card.

When you have assigned business relations to your contacts, you can use this information to select contacts for your segments.

Related Topics

Setting Up Business Relations

Linking Contacts with Existing Customers

Creating Contacts as Customers

Creating Contacts from Customers


Assigning Industry Groups

You can use the Contact Industry Group window to assign industry groups to your contacts. Only companies can be assigned industry groups.

Before you can do this, you must set up industry groups in the [image] Industry Groups window.

To Assign Industry Groups to a Contact:

  1. Open the [image] Contact Card window.

  2. Select the contact to which you want to assign industry groups, and click Contact, Company, Industry Groups. The Contact Industry Groups window appears.

  3. Press F3 to enter a new industry group.

  4. In the Code field, click the AssistButton [image] to see the industry groups in the Industry Groups window.

  5. Select the industry group you want to assign and click OK.

Repeat steps 3 to 5 to assign as many industry groups as you want.

You can also assign industry groups in the Contact List window, by following the same procedure.

Note

The program automatically enters the number of industry groups you have assigned to the contact in the No. of Industry Groups field on the Segmentation tab of the contact card.

When you have assigned industry groups to your contacts, you can use this information to select contacts for your segments.

Related Topics

Setting Up Industry Groups


Assigning Pictures

You can use the Contact Picture window to enter the logo or photograph of your contacts into the program. To be able to assign a picture to a contact, you must first scan it and then import it into the program.

To assign a picture to a contact, the scanned picture must be in the Bitmap (.BMP) format.

To Assign Pictures:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to assign a picture to, and click Contact, Picture. The Contact Picture window appears. If no picture has been assigned to the contact, this window is empty.

  3. Click Picture, Import. The Import Picture window appears.

  4. Select the file containing the picture and click Open.

You can only assign one picture to each contact. However, you can replace a picture with another one by following the same procedure.

You can also assign pictures from the Contact List window, by following the same procedure.


Creating Contact Companies

You can create a contact card for each new company you interact with, for example a customer, vendor, prospective customer, bank, law firm, consultant, and so on.

Before creating a contact, you may want to check the settings in the Relationship Management Setup window.

To Create Contact Companies:

  1. Open the [image] Contact Card window.

  2. Press F3 to enter a new company.

  3. In the No. field, enter a number for the contact.

    Alternatively, if you have set up a number series for contacts in the Relationship Management Setup window, you can press Enter to have the program enter the next available contact number.

    In the Type field, the program automatically enters Company.

  4. Fill in the other fields on the contact card. For Help about a specific field, click the field and press F1.

Related Topics

Creating Contact Persons

Assigning Business Relations

Assigning Industry Groups

Assigning Web Sources

Creating Contacts from Customers

Linking Contacts with Existing Customers

Entering Contact Profiles

The Contact Duplicate Search


Creating Contacts from Bank Accounts

If you have already set up a number of bank accounts in the program, you can create contacts on the basis of the existing data.

In order to create contacts from bank accounts, you must specify a business relation code for bank accounts in the [image] Relationship Management Setup window, and you must specify numbers series for bank accounts in the [image] General Ledger Setup window.

To Create Contacts from Bank Accounts:

  1. Open the [image] Create Conts. from Bank Accs. window.

  2. On the Bank Account tab, set filters if you want to create contacts from specific bank accounts only.

  3. Click OK to start creating contacts.

The program assigns the next contact numbers in the number series to the new contacts.

The program assigns the business relation for bank accounts specified in the Relationship Management Setup window to the newly created contacts.

Related Topics

The Create Contacts from Bank Accs. Batch Job

Searching for Duplicates Manually

Assigning Business Relations

Synchronizing Contacts with Customers, Vendors and Bank Accounts


Creating Contacts from Customers

If you have already set up a number of customers in the program, you can create contacts on the basis of the existing customer data.

In order to create contacts from customers, you must specify a business relation code for customers in the [image] Relationship Management Setup window.

To Create Contacts from Customers:

  1. Open the [image] Create Conts. from Customers window.

  2. On the Customer tab, set filters if you want to create contacts from specific customers only.

  3. Click OK to start creating contacts.

    The program assigns the next contact numbers in the number series to the new contacts.

    The program assigns the business relation for customers specified in the Relationship Management Setup window to the newly created contacts.

Related Topics

The Create Contacts from Customers Batch Job

Searching for Duplicates Manually

Assigning Business Relations

Synchronizing Contacts with Customers, Vendors and Bank Accounts


Creating Contacts from Vendors

If you have already set up a number of vendors in the program, you can create contacts on the basis of the existing vendor data.

In order to create contacts from vendors, you must specify a business relation code for vendors in the [image] Relationship Management Setup window.

To Create Contacts from Vendors:

  1. Open the [image] Create Conts. from Vendors window.

  2. On the Vendor tab, set filters if you want to create contacts from specific vendors only.

  3. Click OK to start creating contacts.

    The program assigns the next contact numbers in the number series to the new contacts.

    The program assigns the business relation for vendors specified in the Relationship Management Setup window to the newly created contacts.

Related Topics

The Create Contacts from Vendors Batch Job

Searching for Duplicates Manually

Assigning Business Relations


Assigning Job Responsibilities

You can use the Contact Job Responsibilities window to assign job responsibilities to your contacts. Only contact persons can be assigned job responsibilities.

Before you can do this, you must set up job responsibilities in the [image] Job Responsibilities window.

To Assign Job Responsibilities to Contacts:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to assign job responsibilities to, and click Contact, Person, Job Responsibilities. The Contact Job Responsibilities window appears.

    Alternatively, you can open the Contact Job Responsibilities window by following this procedure: click the AssistButton [image] to the right of the No. of Job Responsibilities field on the Segmentation tab of the contact card.

  3. Press F3 to enter a job responsibility.

  4. In the Code field, click the AssistButton [image] to see a list of the job responsibilities in the Job Responsibilities window.

  5. Select the job responsibility you want to assign and click OK.

Repeat steps 3 to 5 to assign as many job responsibilities as you want.

You can also assign job responsibilities from the Contact List window, by following the same procedure.

Note

The program automatically enters the number of job responsibilities you have assigned to the contact on the contact card, on the Segmentation tab, in the No. of Job Responsibilities field.

When you have assigned job responsibilities to your contacts, you can use this information to select contacts for your segments.

Related Topics

Setting Up Job Responsibilities


Assigning Organizational Levels

You can assign an organizational level to your contacts for them to specify which position they have within their company, for example, top management. Only contact persons can be assigned organizational levels. You can only assign one organizational level to each contact.

Before you can do this, you must set up organizational levels in the [image] Organizational Levels window.

To Assign Organizational Levels:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to assign an organizational level to, and click the Segmentation tab.

  3. Click the AssistButton [image] to the right of the Organizational Level field.

  4. In the Organizational Level window, select the relevant organizational level and click OK.

Note

When you have assigned organizational levels to your contacts, you can use this information to create segments.

Related Topics

Creating Contact Persons


Creating Contact Persons

You can create a contact card for each contact who works for the companies you interact with. For each contact company you can enter as many contact persons as you want. You can also create contact cards for the persons that you want to record as independent.

Before creating a contact, you may want to check the settings in the Relationship Management Setup window.

To Create Contact Persons:

  1. Open the [image] Contact Card window.

  2. Press F3 to enter a new person.

  3. In the No. field, enter a number for the contact.

    Alternatively, if you have set up a number series for contacts in the Relationship Management Setup window, you can press Enter to have the program enter the next contact number.

  4. In the Type field, click the AssistButton and select Person.

  5. Click the AssistButton [image] to the right of the Company No., select the contact company the person works for and click OK.

    If the person does not work for a recorded company and you want to record them as independent, leave the Company No. field empty.

  6. In the Name field, enter the name of the person.

  7. Fill in the other fields on the contact card. For Help about a specific field, click the field and press F1.

Note

The program copies the contents of the fields that you have selected on the Inheritance tab in the Relationship Management Setup window from the company to the persons within that company.

Related Topics

Entering Person Name Details

Entering Contact Profiles

Assigning Pictures

Assigning Alternative Addresses

Assigning Job Responsibilities

Assigning Mailing Groups

Assigning Organizational Levels


Entering Name Details

When entering information about your contacts, companies or persons, you can specify the details of the contact's name in the Contact Name Details window.

To Enter Name Details:

  1. Open the [image] Contact Card window.

  2. Find the contact for whom you want to enter the name details.

  3. In the Name field, click the AssistButton [image].

  4. Fill in the fields in the Contact Name Details window. For Help about a specific field, click the field and press F1.

    In the Contact Name Details window, some fields such as Job Title, Middle Name and Surname are not valid if the contact is a company.

    After you have entered the name details, the program automatically enter the contact's full name in the Name field on the contact card.

The program will use the salutation you enter in the Contact Name Details window when creating attachments (Microsoft Word documents).

Related Topics

Entering Contact Profiles


Attachments

You can attach all types of documents to your interaction templates and interactions.

Attachment Storage

Before you start working with attachments, you must decide where your attachments will be stored. You do this in the Relationship Management Setup window. There are two options: embedded and disk file. For all users to have an easy access to these documents, it is recommended that you store them within Microsoft Dynamics NAV (the Embedded option). If you decide to store them on a disk file, you may want to ensure that all users have access to them.

Which Types of Documents can be Attachments?

Attachments can contain all types of files, for example, Microsoft Word documents, Microsoft Powerpoint presentations, Microsoft Excel files, text files, and so on. Microsoft Dynamics NAV is fully integrated with Microsoft Word, which enables you to create documents including mail merge fields from Microsoft Dynamics NAV, for example, contact number, name, address.

What You Can Do with Attachments?

You can do the following with your attachments:

  • Open: when you click the AssistButton [image] to the right of the Attachment field in the Interaction Template window or in the Segment window, the program automatically launches the associated program and opens the document. You can then modify it.

  • Import: you can import all sorts of attachments. For example, you can scan a received letter, import it and attach it to the interaction that records the reception of that letter.

  • Export: you can export attachments to a disk file.

  • Remove: you can remove the current attachment from an interaction template.

  • Copy: you can copy attachments from another interaction template.

Related Topics

Setting Up Interaction Templates

Creating Interactions


Copying Attachments

You may want to assign attachments to some of your interaction templates. You can do this by copying attachments already assigned to other interaction templates.

To Copy Attachments:

  1. Open the [image] Interaction Templates window.

  2. Find the interaction template you want to assign an existing attachment to, and click Attachment, Copy From.

    The Interaction Templates window that appears only shows a list of the interaction templates that already contain an attachment.

  3. Select the interaction template containing the attachment that you want to copy, and click OK.

    The program copies the attachment.

Related Topics

Setting Up Interaction Templates

Creating Attachments (Microsoft Word Documents)

Removing Attachments

Importing Attachments

Exporting Attachments

Modifying Attachments

Working with Microsoft Word Documents


Creating Attachments (Microsoft Word Documents)

You may want to assign attachments to some of your interaction templates. You can do this by creating Microsoft Word Documents, for example, standard letters, price lists, contracts and so on. You can use these documents when recording interactions with your contacts.

To Create Attachments:

  1. Open the [image] Interaction Templates window.

  2. Find the interaction template you want to create an attachment for.

    You can only create an attachment if the interaction template does not already contains an attachment. (You cannot create an attachment if the Attachment field contains Yes.)

  3. Click the AssistButton [image] to the right of the Attachment field, and confirm the subsequent message.

    Alternatively, you can click Attachment, Create.

    The program automatically launches Microsoft Word, and opens a new document.

  4. Write your document, and close it.

    A dialog box appears.

  5. Click Yes to save and import the document from Microsoft Word into Microsoft Dynamics NAV.

You can also create attachments from the Segment window by following the same procedure.

Note:

In the Microsoft Word document, the Insert Merge Field field already contains fields from the Contact table, and related tables. You can use these fields to write your document.

If you have decided to store attachments within Microsoft Dynamics NAV in the Relationship Management Setup window, the program will automatically store the document within Microsoft Dynamics NAV, even if you have also saved it on an external disk.

Related Topics

Setting Up Interaction Templates

Copying Attachments

Removing Attachments

Importing Attachments

Exporting Attachments

Working with Microsoft Word Documents


Exporting Attachments

You can export the attachments contained in your interaction templates to a disk.

To Export Attachments:

  1. Open the [image] Interaction Templates window.

  2. Find the interaction template containing the attachment that you want to export and click Attachment, Export. The Export Attachment window appears (dialog box).

  3. Select the drive, path and the file you want to export the attachment to and click Export.

    The program exports the attachment.

Related Topics

Setting Up Interaction Templates

Creating Attachments (Microsoft Word Documents)

Copying Attachments

Removing Attachments

Importing Attachments

Modifying Attachments


Importing Attachments

You can import documents from disk files into Microsoft Dynamics NAV and use them as attachments for your interaction templates.

To Import Attachments:

  1. Open the [image] Interaction Templates window.

  2. Find the interaction template you want to import an attachment for and click Attachment, Import. The Import Attachment window appears (dialog box).

  3. Select the path, drive and filename of the attachment you want to import, and click Open.

    The program imports the document.

You can also import attachments from the Segment window by following the same procedure.

Attention

You must not import Microsoft Word documents containing merge fields other than those created by Microsoft Dynamics NAV.

Related Topics

Creating Attachments (Microsoft Word Documents)

Setting Up Interaction Templates

Copying Attachments

Removing Attachments

Exporting Attachments

Modifying Attachments


Modifying Attachments

After you have created attachments for your interaction templates, you can modify them. Attachments can be Microsoft Word documents that you have created or other sorts of documents (for example, Microsoft Powerpoint presentations) that you have imported.

To Modify Attachments:

  1. Open the [image] Interaction Templates window.

  2. Find the interaction template containing the attachment that you want to modify and click Attachment, Open.

    The program automatically opens the attachment.

  3. Make the necessary modifications, and close the document.

    A dialog box appears.

  4. Click Yes to save and import the modified document.

Related Topics

Setting Up Interaction Templates

Creating Attachments (Microsoft Word Documents)

Copying Attachments

Removing Attachments

Importing Attachments

Exporting Attachments

Working with Microsoft Word Documents


Removing Attachments

When an attachment has been assigned to an interaction template, you can remove it, for example, if the document is not used any more, and should be replaced by another one.

To Remove Attachments:

  1. Open the [image] Interaction Templates window appears.

  2. Find the interaction template containing the attachment you want to delete and click Attachment, Remove.

    The program removes the attachment.

Related Topics

Setting Up Interaction Templates

Creating Attachments (Microsoft Word Documents)

Copying Attachments

Importing Attachments

Exporting Attachments

Modifying an Attachment


Resending Attachments

If the program has failed to send one or more attachments when logging the interactions for your segments, you can have it resend these attachments from the Logged Segments window.

To Resend Attachments:

  1. Open the [image] Logged Segments window.

  2. Select the logged segment that you want to resend the attachments for, and click Functions, Resend. The Resend Attachments window appears.

  3. Apply filters to specify which attachments you want to resend.

  4. On the Options tab, specify a correspondence type.

  5. Click Ok.

The program resends the attachments.

You can also resend attachments from the [image] Interaction Log Entries window, by following the same procedure.

Related Topics

Interactions and Segments


Working with Microsoft Word Documents

If you have Microsoft Word installed on your computer, you can create and import Microsoft Word documents directly from within Microsoft Dynamics NAV.

Creating and Modifying Microsoft Word Documents as Attachments from Within Microsoft Dynamics NAV

When you create Microsoft Word documents as attachments from within Microsoft Dynamics NAV, the new Microsoft Word document that appears contains mail merge fields from the program, for example, the contact number, name, address. You can use these merge fields to complete the document.

You can create Microsoft Word Documents from two different places in the program, the Interaction Templates window and the Segment window:

  • In the Interaction Templates window, you can set up attachments for your interaction templates. When you create interactions using the Create Interaction wizard or from the Segment window, you can open and modify these attachments in order to customize and personalize them.

  • In the Segment window on the Interactions tab, you can select an interaction template that does not include an attachment, and then create your own Microsoft Word document as an attachment.

Only the Microsoft Word document you have opened from Microsoft Dynamics NAV is linked to the program. If you create a new Microsoft Word document from within Microsoft Word, even if you create it from the document linked to Microsoft Dynamics NAV, that new document will not be linked to Microsoft Dynamics NAV. If you want to link it to an interaction template or an interaction in the program, you must first import it.

Closing Microsoft Word

The documents that you open from Microsoft Dynamics NAV are independent from the other Microsoft Word documents that you have opened before or while the document that is linked to the application is open. This means that if you close Microsoft Word from a document that is not linked to Microsoft Dynamics NAV, the program will not close the open Microsoft Word document linked to Microsoft Dynamics NAV.

When you exit Microsoft Word from the document linked to Microsoft Dynamics NAV (by clicking the arrow at the top right-hand corner or by clicking File, Exit), a dialog box appears where you are asked if you want to save the changes made in the document and import it again into the program.

Attention

When you are working in a Microsoft Word document opened from within Microsoft Dynamics NAV, you cannot return to work in the program before you have closed Microsoft Word.

Saving Microsoft Word Documents

If you save the Microsoft Word document linked to Microsoft Dynamics NAV (by pressing Ctrl+s, or by clicking File, Save), the program will record the changes in the document. However, when you close Microsoft Word, you will be asked again if you want to save the changes and import the document into the program.

If you save the Microsoft Word document linked to Microsoft Dynamics NAV on a disk file by clicking File, Save as, you still have the possibility to save the changes you have made within Microsoft Dynamics NAV, when you close Microsoft Word.

Attention

When working in the Interaction Template window, if two or more users simultaneously open and modify an interaction template attachment (Microsoft Word Document), the program only saves the changes made by the first user to import the document into Microsoft Dynamics NAV again. The changes made by the other users will not be recorded because the program will not recognize the original document.

For this reason, you may want to coordinate the changes you make in interaction template attachments in the Interaction Templates window.

Related Topics

Creating Interactions for Segments

Setting Up Interaction Templates


Automatically Recorded Interaction Log Entries

The Relationship Management application area enables you to record all the interactions you have with your contacts. The program stores recorded interactions in the Interaction Log Entries table. The Interaction Log Entry table contains the interactions you create manually and the interactions that the program records automatically.

Interactions Automatically Recorded by the Program

The program automatically records sales, purchase and service documents, cover sheets, e-mails and phone calls as interactions if you have selected interaction templates for these documents and actions in the Relationship Management Setup window.

You can have the program record an interaction when you:

  • print sales or purchase quotes, orders or invoices.

  • print sales or purchase blanket orders or credit memos.

  • print sales reminders, statements or shipment notes.

  • print purchase receipts.

  • print sales return orders and return receipts.

  • print sales finance charge memos.

  • print purchase return shipments and return order confirmations.

  • print service contracts, contract quotes and quotes.

  • print cover sheets.

  • create sales service orders.

  • post sales service orders.

  • send e-mails to your contacts from the contact card by clicking the icon to the right of the E-Mail field.

  • call your contacts, if you have a TAPI-compliant telephone and the right installation.

Related Topics

Interactions

Creating Interactions


Canceling Interaction Log Entries

You can cancel interaction log entries when an interaction you have recorded has not been performed.

You cancel interaction log entries in the Interaction Log Entries window. Depending on where you access the Interaction Log Entries window from, the window shows interactions either for a contact, a salesperson or a to-do. The following procedure shows how to cancel an interaction for a contact.

To Cancel Interaction Log Entries:

  1. Open the [image] Contact Card window.

  2. Select the contact involved in the interaction and click Contact, Interaction Log Entries.

  3. In the Interaction Log Entries window, select the interaction log entry you want to cancel and click Functions, Switch Checkmark in Canceled.

  4. Confirm the subsequent message.

Note

After you have canceled the entry, it is not removed from the Interaction Log Entries window, but appears marked as canceled.

Related Topics

Creating Interactions

Deleting Interaction Log Entries

Automatically Recorded Interaction Log Entries


Creating Interactions

You can create interactions to record all the interactions and communications you have with your contacts.

Before you create interactions, you must set up interaction templates.

To Create Interactions:

  1. In the [image] Contact Card, [image] Salesperson/Purchaser Card, or [image] Interaction Log Entries window, click Create Interaction. The Create Interaction wizard appears.

  2. Fill in all the fields in the first window of the wizard, and then click Next.

    The Interaction Template Code, Salesperson Code, Contact No., Date, and Description fields are mandatory fields and must be filled in before you can click Next or Finish.

    If the interaction template you have chosen contains an attachment, when you click Next on the first window of the wizard, the program performs an action, according to the contents of the Wizard Action field in the Interaction Template table. The program either opens the attachment or displays a dialog box from where you can import an attachment.

    You can make the necessary changes in the attachment, close it and then confirm the subsequent message.

  3. Fill in the other relevant fields in the wizard windows. For Help about a specific field, click the field and press F1.

  4. When you have entered all the necessary information, click Finish.

If you close the wizard by clicking the Close button or Cancel, or by pressing Esc, a message appears asking whether you want to finish this interaction later. Click Yes if you want to postpone the creation of this interaction and finish it later, for example, if you need to perform another task in Microsoft Dynamics NAV before finishing the interaction. When you click Yes, the program automatically stores the newly created interaction in the Interaction Log Entry table. If you have linked the interaction to a campaign, the program automatically inserts a new entry in the Campaign Entry table.

If a postponed interaction contains an attachment, it is stored in Microsoft Dynamics NAV. To view the attachment, open the [image] Postponed Interactions window, select the interaction with the attachment you want to view and click Show.

Related Topics

Interactions

Setting Up Interaction Groups

Canceling Interaction Log Entries

Relationship Management Setup

Working with Microsoft Word Documents

Automatically Recorded Interaction Log Entries

Finishing and Deleting Postponed Interactions


Deleting Interaction Log Entries

You can delete interaction log entries, for example, if they record an interaction that has not been performed.

Only canceled interactions can be deleted.

To Delete Interaction Log Entries:

  1. Open the [image] Delete Interaction Log Entries window.

  2. On the Interaction Log Entry tab, in the Field field, enter Entry No.

  3. Click the AssistButton [image] to the right of the Filter field to see the canceled interaction log entries.

  4. Select the canceled interaction log entries that you want to delete and click OK.

After you have deleted an interaction log entry, the program automatically removes it from the Interaction Log Entries window.

Related Topics

The Delete Interaction Log Entries Batch Job

Creating Interactions

Canceling Interaction Log Entries

Automatically Recorded Interaction Log Entries


Finishing and Deleting Postponed Interactions

You can finish or delete a postponed interaction.

To Finish a Postponed Interaction:

  1. Open the [image] Postponed Interactions window. Select the interaction you want to finish and click Resume.

  2. Fill in the remaining fields of the wizard and modify the attachment, if necessary.

  3. Click Finish.

To Delete a Postponed Interaction

  1. Open the [image] Postponed Interactions window. Select the interaction you want to delete and click Functions, Delete.

  2. To confirm the deletion, click Yes in the message box that appears.

Related Topics:

Creating Interactions


Interactions

In Microsoft Dynamics NAV, interactions are all types of communications between your company and your contacts. For example, by letter, fax, e-mail, telephone, meetings, and so on.

The Relationship Management application area enables you to record all the interactions you have with your contacts in order to keep track of the sales and marketing efforts you have directed at your contacts and to improve your future business interactions with them.

Setting Up Interaction Templates

Before you can create and record interactions in the program, you must set up interaction templates. When creating interactions, you must specify the interaction templates they are based on. In Microsoft Dynamics NAV, an interaction template is a model defining the basic characteristics of an interaction. Interaction templates can contain attachments, for example, Microsoft Word Documents.

Creating Interactions

There are two ways of recording interactions:

  • You can manually create interactions that are linked to a single contact or to a segment. You can include attachments in these interactions, for example, Microsoft Word documents, Microsoft Excel files, or .txt files.

  • You can have the program automatically record interactions when you perform actions in Microsoft Dynamics NAV, for example, when you print an invoice, or quote. You decide which of these actions you want the program to record as interactions when you set up the Relationship Management application area.

You can view all the recorded interactions and the attachments that have not been deleted in the Interaction Log Entry window.

Related Topics

Automatically Recorded Interaction Log Entries


Printing Contact Cover Sheets

You can print contact cover sheets to accompany the letters or packages that you send to your contacts.

To Print Contact Cover Sheets:

  1. In the [image] Contact Card window or the [image] Contact List window, select the relevant contact and click Function, Print Cover Sheet. The Contact Cover Sheet window appears.

    The program automatically sets up the relevant contact filters on the Contact tab.

  2. On the Option tab, in the Text field, select the existing message and/or type the additional text you want to appear on the cover sheet.

  3. Click Preview to view the result, or Print to print the cover sheet.

    If you have specified an interaction template code for cover sheets in the Relationship Management Setup window, when you click Print to print the cover sheets, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

The Contact - Cover Sheet Report

Creating Interactions

Printing Segment Cover Sheets


Setting Up Interaction Groups

You can set up interaction groups to store the interaction templates you use. Interaction groups are mainly used to view statistics for a group of interaction templates.

To Set Up Interaction Groups:

  1. Open the [image] Interaction Groups window.

  2. Press F3 to enter a new interaction group.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many interaction groups as you want.

Related Topics

Creating Interactions

Setting Up Interaction Templates

Interactions


Setting Up Interaction Templates

You can set up interaction templates as models for the interactions you use frequently. Interaction templates are used as a model to create new interactions. When creating interactions, you must always specify an interaction template code.

To Set Up Interaction Templates:

  1. Open the [image] Interaction Templates window.

  2. Press F3 to enter a new interaction template.

  3. Fill in the Interaction Group, Code, Description and Wizard Action fields.

  4. Fill in the other relevant fields on the line for the new interaction template.

After you have entered information about the interaction template, you can create an attachment (For example, Microsoft Word document). Repeat steps 2 to 4 to set up as many interaction templates as you want.

Note

You can also copy or import attachments into interaction templates.

Related Topics

Creating Interactions

Removing Attachments

Exporting Attachments

Working with Microsoft Word Documents

Interactions


Specifying Templates for Interaction Logging

You can specify interaction templates for the documents such as sales, purchase and service documents, e-mails, cover sheets and phone calls which the program will use when recording interactions.

To Specify Templates for Interaction Logging:

  1. Open the [image] Interaction Template Setup window.

  2. On the General tab, specify the interaction templates for e-mails, cover sheets and outgoing calls.

  3. On the Sales, Purchases and Service tabs, specify the interaction templates for sales, purchase and service documents respectively.

Related Topics

Setting Up Interaction Templates


Relationship Management Setup

In the Relationship Management Setup window, you can decide how you want the program to manage certain aspects of your contacts.

Attachment Storage

If you intend to use attachments in your interaction templates, you must specify how and where you want these attachments stored. Attachments can be all types of documents such as Microsoft Word documents (for example, your letters), Microsoft Excel documents, Microsoft PowerPoint presentations, and so on.

You can decide to store your attachments within Microsoft Dynamics NAV (Embedded), or on a disk file. In order to facilitate the access to attachments, it is recommended that you store the attachments within Microsoft Dynamics NAV. However, if you decide to store them on a disk file, ensure that all users of the Relationship Management application area have access to it.

Search Index Mode

Before you start using the Contact Search feature, you need to choose how you want to re-index the data processed by the program while searching for contacts. There are two options: Auto and Manual.

If you select Auto, the program will automatically update and re-index the data each time the content of the fields supported by the Contact Search feature is changed or new entries are added.

If you select Manual, you will have to run the Generate Search Index batch job in order to update the data.

Inheritance

Some information about contact companies is identical to the information about the contact persons working within these companies, for example, the address details. The program can automatically copy these fields from the contact company card to the contact person card each time you create a contact person for a recorded contact company. You can have the program automatically copy the salesperson code, territory code, country/region code, and language code, as well as address details (address, address 2, city, post code, and county) and communication details (fax number, telex answer back, and phone number). When you modify one of these fields on the contact company card, the program will automatically modify the field on the contact person card (unless you have manually modified the field on the contact person card).

Defaults

You can decide that the program automatically assigns a specific language code, territory code, salesperson code, and country/region code as defaults to each new contact you create. You can also enter a default sales cycle code that the program automatically assigns to each new opportunity you create.

Note

The inheritance of fields overwrites the default values you have set up. For example, if you have set up English as the default language, but the contact company's language is German, the program will automatically assign German as the language code for the contact persons recorded for that company.

You can also setup a default salutation that the program automatically assigns to your contacts. You can use these salutations in your interaction template attachments (for example, Microsoft Word documents). When setting up a default salutation, you can enter a salutation text and a salutation format. For example, if the salutation text is Dear, and the salutation format is Salutation Text + Title + Name, the program will automatically enter Dear Mr. John Smith as a salutation for a contact called John Smith.

Automatically Recorded Interactions

The program can automatically record sales and purchase documents as interactions (for example, orders, invoices, receipts, and so on), as well as e-mails, phone calls and cover sheets. To work with attachments to interaction templates and interactions in Microsoft Word, you must specify the mergefield language ID, that is, the language ID of the Windows language you want to use for naming the mergefields shown when editing an attachment in Microsoft Word.

Synchronization with Customers, Vendors, and Bank Accounts

In order to synchronize the contact card with the customer card, the vendor card and the bank account card, you must select a business relation code for customers, vendors, and bank accounts. For example, you can only link a contact with an existing customer if you have selected a business relation code for customers in the Relationship Management Setup window.

Number Series

You can set up a number series for contacts, campaigns, to-dos, segments and opportunities. If you have set up a number series for contacts, when you create a contact, and press Enter in the No. field on the contact card, the program automatically enters the next available contact number.

Duplicate Search

You can choose to have the program automatically search for duplicates each time you create a contact company, or you can choose to search manually after you have created contacts. You can also choose to have the program update the search strings automatically each time you modify contact information or create a contact. You can decide the search hit percentage, that is, the percentage of identical strings two contacts must have for the program to consider them as duplicates.

E-Mail Logging

You can exchange e-mails with your contacts, customers, vendors, and so on. You can send and receive your e-mails either from Microsoft Dynamics NAV or from Outlook. Before you can exchange e-mails this way and have the system store and queue your e-mails, you have to set up some parameters, such as time interval at which the program will check whether any e-mails are waiting to be processed, e-mail logging profile name, and so on.

Related Topics

Automatically Recorded Interaction Log Entries

Setting up Duplicate Search Strings


Closing Opportunities

You can close opportunities when the negotiations are over. When closing an opportunity, you can specify the reasons for closing it. To do this, you must set up closed opportunity codes.

You can close opportunities from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to close opportunities from the salesperson/purchaser card.

To Close Opportunities:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. On the salesperson/purchaser card, select the salesperson/purchaser handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, click Functions, Close. The Close Opportunity wizard appears.

  4. In the first window of the wizard, select the relevant option to specify whether the opportunity was successful or not, and click Next.

  5. Fill in the relevant fields in the other windows of the wizard. For Help about a specific field, click the field and press F1.

    The Close Opportunity Code and Date Closed fields are mandatory fields and must be filled in before you can click Next or Finish.

  6. To close the opportunity, click Finish.

Note:

After you have closed the opportunity, the program places a check mark in the Closed field and enters the date you have specified in the Date Closed field in the Date field on the Opportunity List window.

Related Topics

Updating Opportunities

Deleting Opportunities


Creating Opportunities

You can create opportunities for the sales opportunities you have on your contacts. All opportunities must be assigned to a salesperson/purchaser and must involve a contact.

Before you can create opportunities, you must set up opportunity sales cycles.

You can create opportunities from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to create opportunities from the salesperson/purchaser card.

To Create Opportunities:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, click Create Opportunity. The Create Opportunity wizard appears.

    Alternatively, you can press F3 to create an opportunity.

  4. Fill in all the fields in the first window of the wizard, and then click Next.

  5. Fill in all the fields in the second window of the wizard, and then click Next.

    The Description, Priority, Date, Salesperson Code, and Sales Cycle Code fields are mandatory fields and must be filled in before you can click Next or Finish.

  6. Fill in the other relevant fields in the wizard windows. For Help about a specific field, click the field and press F1.

  7. After you have entered all the necessary information, click Finish.

When you have created an opportunity, you can activate the first sales cycle stage, and update the opportunity.

Related Topics

Updating Opportunities

Closing Opportunities

Creating Quotes for Opportunities

Deleting Opportunities


Creating Orders for Opportunities

You can make sales orders from the sales quotes that you have created for your opportunities.

Before you can create sales orders for your contacts, you must create the contact as a customer in the Sales & Receivables application area.

You can create orders for opportunities from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to create orders from the salesperson/purchaser card.

To Create Orders for Opportunities:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. On the salesperson/purchaser card, select the salesperson/purchaser handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, find the opportunity that you have create a sales quote for, and click Functions, Assign Sales Quote. The Sales Quote window appears, containing the sales quote you have assigned to the opportunity.

  4. Enter additional information in the Sales Quote window, and click Make Order.

Related Topics

Creating Contacts as Customers


Creating Quotes for Opportunities

When handling sales opportunities, you may need to create a quote for the contact that the opportunity is linked to.

You can create sales quotes for contacts that are not recorded as customers in the Sales & Receivables application area.

You can create quotes for opportunities from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to create quotes from the salesperson/purchaser card.

To Create Quotes for Opportunities:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. On the salesperson/purchaser card, select the salesperson/purchaser handling the opportunity and click Salesperson, Opportunities.

  3. On the Opportunity List window, click Functions, Assign Sales Quote.

  4. Fill in the fields in the Sales Quote window. For Help about a specific field, click the field and press F1.

Related Topics

Creating Orders for Opportunities


Deleting Opportunities

You can delete opportunities, for example, after you have concluded a deal.

Only closed opportunities can be deleted.

To Delete Opportunities:

  1. Open the [image] Delete Opportunities window.

  2. On the Opportunity tab, in the Field field, enter Opportunity No.

  3. In the Filter field, click the AssistButton [image] to the right of the field to see the closed opportunities.

  4. Select the closed opportunity that you want to delete and click OK.

After you have deleted an opportunity, the program removes it from the Opportunities window.

Related Topics

The Delete Opportunities Batch Job

Moving Opportunities to the Previous Stages

Moving Opportunities to the Next Stages

Skipping Sales Cycle Stages


Moving Opportunities to the Next Stages

You can move an opportunity to the next stage, for example, if you want to skip one or several stages in the sales cycle the opportunity follows.

You can move an opportunity to the next stage from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to move an opportunity to the next stage from the salesperson/purchaser card.

To Move Opportunities to the Next Stages:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, click Function, Update. The Update Opportunity wizard appears.

  4. In the first window of the wizard, select the option Go to Next Stage, and click Next.

    If you want to move the opportunity to a further stage, select the Skip Stage option. Within a sales cycle, only the stages for which "skip allowed" has been specified in the Sales Cycles Stages table can be skipped.

  5. In the second window of the wizard, select the new sales cycle stage you want to move the opportunity to.

    The Date, Estimated Value (LCY), Chance of Success (%) and Estimated Closing Date fields are mandatory fields and must be filled in before you click Next or Finish.

  6. Fill in the other windows of the wizard to specify new information about the opportunity. For Help about a specific field, click the field and press F1.

  7. After you have entered all the necessary information, click Finish.

Related Topics

Setting Up Opportunity Sales Cycles

Moving Opportunities to the Previous Stages

Skipping Sales Cycle Stages

Updating Opportunities

Closing Opportunities


Moving Opportunities to the Previous Stages

You can move opportunities to their previous stage of the sales cycle they follow, for example, if you have moved them to the next stage too soon, or if a stage needs to be repeated.

You can move an opportunity back to the previous stage from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to move an opportunity to the previous stage from the salesperson/purchaser card.

To Move Opportunities to the Previous Stages:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, click Function, Update. The Update Opportunity wizard appears.

  4. In the first window of the wizard, select the option Go to Previous Stage, and click Next.

    If you want to move the opportunity to another previous stage, select the Jump to Previous Stage option.

    The Date, Estimated Value (LCY), Chance of Success (%) and Estimated Closing Date fields are mandatory fields and must be filled in before you click Next or Finish.

  5. In the second window of the wizard, select the new sales cycle stage you want to move the opportunity to.

  6. Fill in the other windows of the wizard to specify new information about the opportunity. For Help about a specific field, click the field and press F1.

  7. After you have entered all the necessary information, click Finish.

Related Topics

Setting Up Opportunity Sales Cycles

Moving Opportunities to the Next Stages

Skipping Sales Cycle Stages

Updating Opportunities

Closing Opportunities


Setting Up Closed Opportunity Codes

You can set up close opportunity codes for the different reasons you usually close sales opportunities, for example, to specify that you won the deal.

Later, you can see how many opportunities have been closed for that reason in the Opportunity Statistics window.

To Set Up Closed Opportunity Codes:

  1. Open the [image] Close Opportunity Codes window.

  2. Press F3 to enter a new close opportunity code.

  3. Fill in the Code, Description and Type fields.

Repeat steps 2 and 3 to set up as many close opportunity codes as you want.

Related Topics

Closing Opportunities


Setting Up Opportunity Sales Cycles

You can set up opportunity sales cycles for the cycles that you usually follow to manage your sales opportunities.

To Set Up Opportunity Sales Cycles:

  1. Open the [image] Sales Cycles window.

  2. Press F3 to enter a new opportunity sales cycle.

  3. Fill in the Code, Description and Probability Calculation fields. For Help about a specific field, click the field and press F1.

Repeat steps 2 and 3 to set up as many industry groups as you want.

Note

After you have set up opportunity sales codes, you may want to set up the different stages within each cycle.

Related Topics

Creating Opportunities


Setting Up Sales Cycle Stages

You can use the Sales Cycle Stages window to set up the different stages within each opportunity sales cycle.

To Set Up Sales Cycle Stages:

  1. Open the [image] Sales Cycles window.

  2. Find the opportunity sales cycle for which you want to set up stages, and click Sales Cycle, Stages. The Sales Cycle Stages window appears.

  3. Press F3 to enter a new stage in the sales cycle.

  4. Fill in the fields on the line. For Help about a specific field, click the field and press F1.

Repeat steps 3 and 4 to set up as many stages as you want within the sales cycle.

Related Topics

Setting Up Opportunity Sales Cycles

Creating Opportunities


Skipping Sales Cycle Stages

You can skip stages in the sales cycles that your opportunities follow, for example, if they move faster than what is expected in the model they follow.

Within a sales cycle, only the stages for which "skip allowed" has been specified in the Sales Cycles Stages window can be skipped.

You can skip stages from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to skip a sales cycle stage within an opportunity from the salesperson/purchaser card.

To Skip Sales Cycle Stages:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, click Function, Update. The Update Opportunity wizard appears.

  4. In the first window of the wizard, select the option Skip Stages, and click Next.

    The Date, Estimated Value (LCY), Chance of Success (%) and Estimated Closing Date fields are mandatory fields and must be filled in before you click Next or Finish.

  5. In the second window of the wizard, select the new sales cycle stage you want to move the opportunity to.

  6. Fill in the other windows of the wizard to specify new information about the opportunity, for example, to modify the estimated value of the opportunity. For Help about a specific field, click the field and press F1.

  7. After you have entered all the necessary information, click Finish.

Related Topics

Setting Up Opportunity Sales Cycles

Moving Opportunities to the Previous Stages

Moving Opportunities to the Next Stages

Updating Opportunities

Closing Opportunities


Updating Opportunities

You can update opportunities, for example, to modify your evaluation of their chances of success and estimated values.

You can update opportunities from the Opportunity List window. Depending on where you access the Opportunity List window from, the window shows opportunities for either contacts, campaigns or salespeople. The following procedure shows how to update opportunities from the salesperson/purchaser card.

To Update Opportunities:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson handling the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the Opportunity List window, click Functions, Update. The Update Opportunity wizard appears.

  4. In the first window of the wizard, select the option Update Current Stage, and click Next.

  5. Fill in the other windows of the wizard to specify new information about the opportunity, for example, to reestimate the value of the opportunity. For Help about a specific field, click the field and press F1.

    The Date, Estimated Value (LCY), Chance of Success (%) and Estimated Closing Date fields are mandatory fields and must be filled in before you click Next or Finish.

  6. After you have entered all the necessary information, click Finish.

Related Topics

Setting Up Opportunity Sales Cycles

Moving Opportunities to the Previous Stages

Moving Opportunities to the Next Stages

Skipping Sales Cycle Stages

Closing Opportunities


Changing Salesperson Code or Contact No. of an Opportunity

You can modify the Salesperson Code and the Contact No. of an opportunity together with the Salesperson Code and the Contact No. of to-dos related to this opportunity.

To change an opportunity’s Salesperson Code and the Salesperson Code of the related To-dos at the same time:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson assigned to this opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the [image] Opportunity List window, click Opportunity, Card.

  4. On the [image] Opportunity Card window, change the value in the Salesperson Code field. If there is one or more to-dos which contain the value you are going to change, confirm the subsequent message: “Do you want to change Salesperson Code on the related open To-dos with the same Salesperson Code?”

Note:

For to-dos of type Meeting, the Meeting Organizer will not be changed if the Salesperson Code being changed is the code of the Meeting Organizer.

For to-dos of type Meeting, where the old Salesperson Code is an attendee: this Attendee will not be updated with the new Salesperson Code if there is an Attendee with this new Salesperson Code already participating in the meeting.

To change an opportunity’s Contact No. and the related To-dos’s Contact No. at the same time:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson assigned to the opportunity and click Salesperson/Purchaser, Opportunities.

  3. On the [image] Opportunity List window, click Opportunity, Card.

  4. On the [image] Opportunity Card window, change the value in the Contact No. field. If there is one or more to-dos containing the value you are going to change, confirm the subsequent message: “Do you want to change Contact No. on the related open To-dos with the same Contact No.?”

Note:

For to-dos of type Meeting, where a contact whose Contact No. is being changed is an attendee: the attendee will not be updated with the new Contact No. if there is an attendee with this new Contact No. already participating in the meeting.

Related Topics

Updating Opportunities

Closing Opportunities

Creating Quotes for Opportunities

Deleting Opportunities


Assigning Alternative Address Date Ranges

You can assign one or several date ranges to each alternative address you have entered for your contacts, to specify when each address is valid.

To Assign Alternative Address Date Ranges:

  1. Open the [image] Contact Card window.

  2. Select the contact you want to assign alternative address date ranges to, and click Contact, Alternative Address, Date Range. The Contact Alt. Addr. Date Ranges window appears.

  3. Press F3 to enter a new date range.

  4. In the Contact Alt. Address Code field, click the AssistButton [image] to see the alternative addresses for this contact.

    The program fills in this field automatically if you have opened the Contact Alt. Addr. Date Ranges window from the contact alternative address card.

  5. Select the alternative address for which you want to specify date ranges and click OK.

  6. In the Starting Date field, enter the date on which the alternative address is valid.

  7. In the Ending Date field, enter the date the alternative address is valid until.

Repeat steps 3 to 7 to assign as many date ranges as you want.

You can also assign alternative address date ranges from the Contact List window, by following the same procedure.

Related Topics

Assigning Alternative Addresses


Assigning Mailing Groups

You can use the Contact Mailing Group window to assign mailing groups to your contacts.

Before you can do this, you must set up mailing groups in the [image] Mailing Groups window.

To Assign Mailing Groups to a Contact:

  1. Open the [image] Contact Card window.

  2. Select the contact to which you want to assign a mailing group, and click Contact, Mailing Groups. The Contact Mailing Groups window appears.

    Alternatively, you can open the Contact Mailing Group window by following this procedure: on the contact card, on the Segmentation tab, click the AssistButton [image] to the right of the No. of Mailing Groups field.

  3. Press F3 to enter a mailing group.

  4. In the Code field, click the AssistButton [image] to see a list of the mailing groups in the Mailing Groups window.

  5. Select the mailing group you want to assign and click OK.

Repeat steps 3 to 5 to assign as many mailing groups as you want.

You can also assign mailing groups from the Contact List window, by following the same procedure.

Note

The program automatically enters the number of mailing groups you have assigned to the contact in the No. of Mailing Groups field on the Segmentation tab of the contact card.

When you have assigned mailing groups to your contacts, you can use this information to select contacts for your segments.

Tip

You can assign mailing groups to several contacts simultaneously by applying mailing groups to segments.

Related Topics

Setting Up Mailing Groups


Assigning Web Sources

You can assign Web sources (search engines and Web sites) to your contacts to indicate where on the Internet you intend to search for information about the contacts. When assigning Web sources, you specify which search engine and search word the program will use to find the requested information.

Before you can do this, you must set up Web sources in the [image] Web Sources window.

To Assign Web Sources:

  1. Open the [image] Contact Card window.

  2. Select the contact that you want to assign a Web source to, and click Contact, Company, Web Sources. The Contact Web Sources window appears.

  3. Press F3 to enter a Web source.

  4. In the Web Source Code field, click the AssistButton [image] to see a list of the Web sources in the Web Sources window.

  5. Select the Web Source you want to assign and click OK.

  6. In the Search Word field, enter the search word that you want the program to use to find the information.

Repeat step 3 and 6 to assign as many Web sources as you want.

You can also assign Web sources from the Contact List window, by following the same procedure.

Related Topics

Setting Up Web Sources

Searching for Contact Information on the Internet


Setting Up Business Relations

You can use the Business Relations window to set up the business relations you want to use when entering information about your contacts. Business relations are used to indicate the business relationship you have with your contacts, for example, prospect, bank, consultant and service supplier.

If you intend to synchronize your contacts with vendors, customers or bank accounts in other parts of the application, you may want to set up a business relation for them.

To Set Up Business Relations:

  1. Open the [image] Business Relations window.

  2. Press F3 to enter a new business relation.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many business relations as you want.

Related Topics

Assigning Business Relations


Setting Up Industry Groups

You can use the Industry Groups window to set up all the industry groups you want to use when entering information about your contacts. Industry groups are used to indicate the industry to which your contacts belong, for example, the retail industry and the automobile industry.

To Set Up Industry Groups:

  1. Open the [image] Industry Groups window.

  2. Press F3 to enter a new industry group.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many industry groups as you want.

Related Topics

Assigning Industry Groups


Setting Up Job Responsibilities

You can use the Job Responsibilities window to set up the job responsibilities you use when entering information about your contacts. Job responsibilities indicate what the contact person is responsible for within their company, for example, IT, management and production.

To Set Up Job Responsibilities:

  1. Open the [image] Job Responsibilities window.

  2. Press F3 to enter a new job responsibility.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many job responsibilities as you want.

Related Topics

Assigning Job Responsibilities


Setting Up Mailing Groups

You can use the Mailing Groups window to set up the mailing groups you want to assign to your contacts. Mailing groups are used to identify groups of contacts that you want to receive the same information. For example, you can set up a mailing group for the contacts that you want to send a Christmas card to.

To Set Up Mailing Groups:

  1. Open the [image] Mailing Groups window.

  2. Press F3 to enter a new mailing group.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many mailing groups as you want.

Related Topics

Assigning Mailing Groups


Setting Up Organizational Levels

You can use the Organizational Levels window to set up the organizational levels you want to use when entering information about your contact persons.

To Set Up Organizational Levels:

  1. Open the [image] Organizational Levels window.

  2. Press F3 to enter a new organizational level.

  3. Fill in the Code and Description fields.

Repeat steps 2 and 3 to set up as many organizational levels as you want.

Related Topics

Assigning Organizational Levels


Setting Up Web Sources

You can use the Web Sources window to set up the Web sources (search engines and Web sites) you want to use when you want to look up information about your contacts on the Internet.

To Set Up Web Sources:

  1. Open the [image] Web Sources window.

  2. Press F3 to enter a new Web source.

  3. Fill in the Code and Description fields.

  4. Fill in the URL field.

Note

Type %1 to indicate the place of the search word in the URL. When you launch the Web source from a contact card, the program will automatically replace %1 with the search word (for example the name of the company) that you have entered in the Contact Web Sources window.

Repeat steps 2 to 4 to set up as many Web sources as you want.

Related Topics

Assigning Web Sources

Searching for Contact Information on the Internet


Adding Attendees to a Meeting

You can add attendees to a to-do of the meeting type after you have created it, using the Create To-do wizard.

You can remove attendees only from the Organizer To-do card.

To Add Attendees to a Meeting:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Select the salesperson who organized the to-do you want to add attendee(s) to and click OK.

  3. On the Salesperson/Purchaser card, click Salesperson, To-dos.

  4. In the To-do List window, select the to-do you want to add attendee(s) to.

  5. Click To-do, Attendee Scheduling.

  6. Fill in the fields on the attendee card for the new attendee. For Help about a specific field, click the field and press F1.

    7. Note

    If you want a new attendee to receive an invitation to the meeting, select the Send Invitation check box for this attendee.

Related Topics

Creating To-dos

Removing Attendees from a Meeting

Editing Meeting Attendees

Editing Attachments to Meeting Invitations

Sending Meeting Invitations


Assigning Activities

You can assign large tasks, composed of several to-dos, to salespeople/purchasers. Only employees recorded as salespeople/purchasers in the program can be assigned activities.

You can assign activities from the To-do List window. Depending on where you access the To-do List window from, the window shows to-dos for either contacts, salespeople, campaigns or teams. The following procedure shows how to assign activities from the salesperson/purchaser card.

To Assign Activities:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Find the salesperson you want to assign the activity to and click Salesperson, To-dos.

  3. On the To-do List window, click Functions, Assign Activities. The Assign Activities wizard appears.

  4. Fill in the fields in the wizard and then click Finish. For Help about a specific field, click the field and press F1.

    The Activity Code, Date, Contact No., Salesperson Code (or Team Code) fields are mandatory fields and must be filled in before you can click Finish.

  5. Click Finish.

    When you click Finish, the program automatically assigns all the to-do within the activity to the salesperson.

Related Topics

Creating To-dos

Setting Up Activities


Canceling To-dos

You can cancel to-dos that have been assigned to salespeople but no longer need to be completed, or have been canceled.

You cancel to-dos from the To-do List window. Depending on where you access the To-do List window from, the window shows to-dos for either contacts, salespeople, campaigns or teams. The following procedure shows how to cancel a to-do from the contact card.

To Cancel To-dos:

  1. Open the [image] Contact Card window.

  2. Click Contact, To-dos.

  3. On the To-do List window, select the to-do you want to close, and click To-do, Card.

  4. On the to-do card, click to insert a check mark in the Canceled field.

Note

After you have canceled the to-do, it is not removed from the To-do List window, but appears marked as canceled.

To remove the to-do from the To-do List window, you must delete it.

Related Topics

Delegating To-dos

Closing To-dos


Closing a Team To-do

You can close a team to-do from the team to-do card.

To Close a Team To-do of the Type Blank, Phone Call, or Meeting:

  1. Open the [image] To-do Card and browse to the team to-do you want to close.

  2. Click the AssistButton in the Completed By field.

  3. Select the salesperson who completed this to-do.

  4. Click Yes in the message box that appears to close the to-do.

Note:

When closing a team to-do, you are given the option to register an interaction log entry for this to-do.

A notification will be sent to team members who have selected the Notify me of team to-do changes check box on their salesperson cards and have an e-mail address filled in.

Related Topics

Converting Team To-dos

Creating Team To-dos

Reassigning a Team To-do to Another Team


Closing To-dos

You can close to-dos when you have completed them.

You close to-dos from the To-do List window. Depending on where you access the To-do List window from, the window shows to-dos for either contacts, salespeople, campaigns or teams. The following procedure shows how to close a to-do from a contact card.

To Close To-dos:

  1. Open the [image] Contact Card window.

  2. Click Contact, To-dos.

  3. On the To-do List window, select the to-do that you want to close, and click To-do, Card.

  4. On the to-do card, click to insert a check mark in the Closed field.

    The program automatically enters the current program date in the Date Closed field.

Note

After you have closed the to-do, the program places a check mark in the Closed field and enters the current system date in the Date Closed field in the To-do List window. Closed to-dos can be deleted.

Related Topics

Delegating To-dos

Canceling To-dos


Converting Team To-dos

You can convert a team to-do into a salesperson to-do and vice versa.

To Convert a Team To-do into a Salesperson To-do:

  1. Open the [image] To-do List and select the team to-do you want to convert.

  2. Click To-do, Card. The To-do Card window appears.

  3. Click the AssistButton in the Salesperson Code field.

  4. Select the salesperson you want to reassign this to-do to and click OK.

  5. Confirm the subsequent message.

Note:

A notification will be sent to team members who have selected the Notify me of team to-do changes check box on their salesperson cards and have an e-mail address filled in.

When a team to-do of the type Meeting is converted into a salesperson to-do, the list of meeting attendees is copied from the team to-do attendee list. The assigned salesperson then becomes the meeting organizer, while the meeting organizer of the initial team to-do becomes a meeting attendee.

To Convert a Salesperson To-do into a Team To-do:

  1. Open the [image] To-do List and select the salesperson to-do you want to convert.

  2. Click To-do, Card. The To-do Card window appears.

  3. Click the AssistButton in the Team Code field.

  4. Select the team you want to reassign this to-do to and click OK.

Note:

A notification will be sent to team members who have selected the Notify me of team to-do changes check box on their salesperson cards and have an e-mail address filled in.

Related Topics

Creating Team To-dos

Closing a Team To-do

Reassigning a Team To-do to Another Team


Creating Team To-dos

You can create to-dos for teams that are registered in the system.

This can be done from the team To-do List.

To Create a Team To-do of the Type Blank or Phone Call:

  1. Open the [image] Teams window.

  2. Select the relevant team and click Team, To-dos. The To-do List window appears.

  3. Click Create To-do. The Create To-do wizard appears.

  4. Select the option Blank or Phone Call in the To-do Type field.

  5. Fill in the Description, Date, and Time fields, and then click Next.

  6. Select the Contact No. if there is one for this to-do.

  7. Click Next and fill in the wizard fields if this to-do requires this information.

  8. Click Finish.

To Create a Team To-do of the Type Meeting:

  1. Open the [image] Teams window.

  2. Select the relevant team and click Team, To-dos. The To-do List window appears.

  3. Click Create To-do. The Create To-do wizard appears.

  4. Select the option Meeting in the To-do Type field.

  5. Fill in the Description, Date, and Time fields and click Next.

  6. Select the To-do Organizer.

  7. Click Finish.

Note:

The information from to-do organizer's salesperson card will be used for synchronization with Outlook.

Related Topics

Converting Team To-dos

Closing a Team To-do

Reassigning a Team To-do to Another Team


Creating Teams

You can create a team for each group of your company employees who are working together towards the same goals. Only employees recorded in the program as a Salesperson/Purchaser in the Salesperson/Purchaser table can be included in a team.

You can create a team for each group of employees that you want to assign to-dos or activities to.

To Create Teams:

  1. Open the [image] Teams window.

  2. Press F3 to enter a new team.

  3. In the Code field, enter a code for the segment.

  4. In the Description field, enter the description for the team.

  5. To select the salespeople/purchasers within the team, click Team, Salespeople. The Team Salespeople List window appears.

  6. Press F3 to enter a new salesperson in the team.

  7. In the Salesperson/Purchaser Code field, click the AssistButton [image] to see a list of the salespeople/purchasers in the Salesperson/Purchaser table. Select the required salesperson and click OK.

You can assign as many salespeople/purchasers to the team as you want, by repeating steps 6 and 7.

You can create as many teams as you want by repeating steps 2 to 7 .

Related Topics

Creating To-dos

Delegating To-dos


Creating To-dos

You can create to-dos for all the tasks involving contacts that you want to assign to salespeople/purchasers. You can only assign to-dos to employees recorded in the program as salespeople/purchasers.

You create to-dos from the To-do List window. Depending on where you open the To-do List window from, the window shows to-dos for either contacts, salespeople, campaigns or teams. The following procedure shows how to create a to-do from the contact card.

To Create To-dos:

  1. Open the [image] Contact Card window.

  2. On the contact card, select the contact involved in the to-do, and then click Contact, To-dos.

  3. In the To-do List window, click Create To-do. The Create To-do wizard appears.

  4. Fill in all the fields in the first window of the wizard, and then click Next.

    The Description field is a mandatory field and must be filled in before you can click Next. The text in this field will be used as the subject for e-mail invitation. For to-dos of the Meeting type, you must also fill in the Starting Time field and the Duration field if the to-do is not an all-day event.

  5. If the to-do is a meeting, in the second wizard window, select the template for e-mail invitation and its language code. The Attachment field shows whether the invitation for this to-do has an attachment. To view and edit the attachment, click the AssistButton in the field. Attachments are available only for attendees of the Contact type.

  6. In the Attendees Scheduling lines, fill in all fields for each attendee.

    7. Information about a to-do organizer cannot be changed or deleted. The Show Calendar option is only available for attendees of the Salesperson type. The Send Invitation option is only available for contacts and salespeople with an e-mail address.

  7. If the to-do is either a Blank type or a Phone Call type, in the second wizard window, you must fill in the Salesperson Code field or the Team Code field before you can click Next or Finish.

  8. Fill in the other relevant fields in the following wizard windows. If the to-do is recurring, fill in the fields in the last wizard window.

  9. When you have entered all the necessary information, click Finish.

Related Topics

Delegating To-dos

Closing To-dos

Canceling To-dos

Assigning Activities

Creating Interactions

Editing Attachments to Meeting Invitations


Delegating To-dos

You can delegate a to-do to another salesperson or team, for example, if the salesperson or team to which it has been assigned cannot complete it.

You can delegate to-dos from the To-do List window. Depending on where you access the To-do List window from, the window shows to-dos for either contacts, salespeople, campaigns or teams. The following procedure shows how to delegate a to-do for a team.

To Delegate To-dos:

  1. Open the [image] Teams window.

  2. Select the team the to-do has been assigned to and click Team, To-dos.

  3. In the To-do List window, select the to-do you want to delegate, and click To-do, Card. The to-do card appears.

  4. To delegate the to-do to another team, click the AssistButton [image] to the right of the Team Code field and select the desired team.

    To delegate the to-do to a salesperson within the team, click the AssistButton [image] to the right of the Salesperson Code field and select the desired salesperson.

    You cannot delegate a to-do to both a salesperson and a team. If you enter a salesperson code, the program automatically empties the Team Code field. If you enter a team code field, the program automatically empties the Salesperson Code field.

The program automatically transfers the to-do from the team to the salesperson or other team you have chosen to delegate it to.

Related Topics

Canceling To-dos

Closing To-dos

Creating Teams


Deleting To-dos

You can delete to-dos, for example, when they have been performed.

Only canceled to-dos can be deleted.

To Delete To-dos:

  1. Open the [image] Delete To-dos window.

  2. On the To-do tab, in the Field field, enter To-do No.

  3. In the Filter field, click the AssistButton [image] to the right of the field to see the canceled to-dos.

  4. Select the canceled to-do that you want to delete and click OK.

After you have deleted a to-do, the program automatically removes it from the To-dos window.

Related Topics

The Delete To-dos Batch Job

Closing To-dos

Canceling To-dos


Editing Attachments to Meeting Invitations

You can edit an attachment for an invitation to a meeting.

You can modify an attachment to a meeting invitation from the Salesperson/Purchaser card.

To Edit an Attachment:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Click Salesperson, List, and select the salesperson who organized the to-do.

  3. On the Salesperson/Purchaser card, click Salesperson, To-dos.

  4. In the To-do List window, select the to-do with an attachment you want to edit.

  5. Click To-do, Attendee Scheduling.

  6. On the Interaction tab, click the AssistButton to the right of the Attachment field. The program opens the attachment.

  7. Make the necessary modifications and close the document. A dialog box appears.

  8. Click Yes to save and import the modified document.

Note

When an invitation is sent, a check mark for that attendee appears in Invitation Sent field. A log is created in the Interaction Log Entries table for all attendees of type Contact to whom invitations were sent. Attachments are only available for the attendees of the type Contact.

The following customized text will be sent to attendees of the Salesperson type:

Dear [Salesperson's Name],

You are hereby invited to attend the meeting which will take place on [date] at [time].

Yours sincerely,

[Meeting Organizer's Name]

[date sent] [time sent]

You cannot modify this text.

Related Topics

Creating To-dos

Sending Meeting Invitations

Adding Attendees to a Meeting

Removing Attendees from a Meeting

Editing Meeting Attendees


Editing Meeting Attendees

You can edit information for the attendees of the to-dos of the Meeting type.

You can edit the information on the lines of the Attendee Scheduling card. You can only edit attendees from an organizer to-do.

To Edit Attendees:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Click Salesperson, List, and select the salesperson who organized the to-do.

  3. On the salesperson/purchaser card, click Salesperson, To-dos.

  4. In the To-do List window, select the to-do with attendee you want to edit.

  5. Click To-do, Attendees Scheduling.

  6. Edit the information for an attendee.

Note

You cannot edit the information for the attendees if Outlook is not connected to the Exchange Server, while Outlook offline folders are not enabled, or if the to-do is not synchronized with Outlook.

Related Topics

Creating To-dos

Adding Attendees to a Meeting

Removing Attendees from a Meeting


Reassigning a Team To-do to Another Team

You can reassign a team to-do to another team.

To Reassign a Team To-do to Another Team:

  1. Open the [image] To-do Card and select the team to-do you want to reassign to another team.

  2. Click the AssistButton in the Team Code field.

  3. Select the team you want to reassign this to-do to and click OK.

  4. Confirm the subsequent message.

Note:

A notification will be sent to team members who have selected the Notify me of team to-do changes check box on their salesperson cards and have an e-mail address filled in.

Related Topics

Converting Team To-dos

Creating Team To-dos

Closing a Team To-do


Recurring To-dos

You can create recurring to-dos for tasks that occur periodically. To do this, in the last window of the Create To-do wizard, you must do all of the following:

  • insert a check mark in the Recurring field

  • specify a date formula in the Recurring Date Interval field

  • and specify the date the program will use as first due date

Example

To create a task that has to be completed every second week:

  1. Create the to-do by filling in the fields in the first three windows of the Create To-do wizard.

  2. In the last window of the wizard, insert a check mark in the Recurring field.

  3. In the Recurring Date Interval field, enter +2w.

  4. In the Calc. Due Date field, click the AssistButton [image] and select Due Date.

Related Topics

Using Date Formulas


Removing Attendees from a Meeting

You can remove attendees from a to-do of the Meeting type after you have created it using the Create To-do wizard.

You can only remove attendees from an organizer's to-do.

To Remove an Attendee from a Meeting:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Select the salesperson who organized the to-do that you want to remove the attendee(s) from, and click OK.

  3. On the Salesperson/Purchaser card, click Salesperson, To-dos.

  4. In the To-do List window, select the to-do that you want to remove the attendee(s) from.

  5. Click To-do, Attendee Scheduling.

  6. Select the attendee that you want to remove, click Delete or press F4 and click Yes.

Note

You cannot delete a to-do organizer.

Related Topics

Creating To-dos

Adding Attendees to a Meeting

Editing Meeting Attendees

Editing Attachments to Meeting Invitations

Sending Meeting Invitations


Sending Meeting Invitations

You can send invitations to meeting attendees after you have created the to-do using the Create To-do wizard.

This can be done from the Attendee Scheduling card.

To Send Invitations to a Meeting:

  1. Open the [image] Salesperson/Purchaser Card window.

  2. Select the salesperson who organized the to-do, and click OK.

  3. On the Salesperson/Purchaser card, click Salesperson, To-dos.

  4. In the To-do List window, select the to-do that you want to send invitations for.

  5. Click To-do, Attendee Scheduling.

  6. If you want to re-send invitations to the attendees, click Functions, Send Invitations.

  7. A window will appear asking for your confirmation for resending invitations. Click Yes.

  8. Confirm the subsequent messages that ask permission for Microsoft Dynamics NAV to access Outlook.

  9. To send an invitation to the attendees that have not yet received it, select the check box in the Send Invitation field for these attendees.

  10. Click Functions, Send Invitations.

  11. A dialogue box appears. Select the appropriate option, and click OK.

  12. Confirm the subsequent messages that ask permission for Microsoft Dynamics NAV to access Outlook.

Note:

In order to send an invitation to attendees of the Contact type, the to-do must contain an attachment.

The Send Invitation option is not available for a meeting organizer.

An invitation can only be sent to the attendees who have an e-mail address. You can add or edit an attendee's e-mail address in the Salesperson/Purchaser Card or Contact Card window.

When an invitation is sent, a check mark for that attendee appears in the Invitation Sent field. A log is created in the Interaction Log Entries table for all attendees of the type Contact to whom invitations were sent.

Attachments are only available for invitations to be sent to the attendees of the type Contact .

The following customized text will be sent to the attendees of the Salesperson type:

Dear [Salesperson's Name],

You are hereby invited to attend the meeting which will take place on [date] at [time].

Yours sincerely,

[Meeting Organizer's Name]

[date sent] [time sent]

You cannot modify this text.

Related Topics

Creating To-dos

Editing Attachments to Meeting Invitations

Adding Attendees to a Meeting

Removing Attendees from a Meeting


Setting Up Activities

You can set up activities when you want to assign a task to a salesperson that is complex and could be divided into several steps. The to-dos composing the activity are linked to each other by a date formula.

To Set Up Activities:

  1. Open the [image] Activity window.

  2. Press F3 to enter a new activity.

  3. On the header, fill in the Code and Description fields.

  4. Click the first empty line to enter the first to-do within the activity.

  5. In the Type field, click the AssistButton [image] and choose one of the three options: Blank, Meeting, and Phone Call.

  6. Fill in the Priority and Date Formula fields for this line. For Help about a specific field, click the field and press F1.

Repeat steps 4 to 6 to enter all the to-dos within the activity.

Note

When you assign an activity to a salesperson, the program simultaneously assigns all the to-dos within the activity and uses the current program date to calculate the date on which the to-dos are due.

Related Topics

Assigning Activities

Creating To-dos